Issuu on Google+

EE

FR

The Boating and Waterfront Magazine

July/August 2009

Lakes Marion and Moultrie

SC Inland Cruising Secret

Pirate Invasion Issue: On the Trail of Blackbeard, Barbados’ Bonnet, and More

Bargain Boats in a Down Market If You Can’t Stand the Heat, Get in the Water


Current Contents

The Boating and Waterfront Magazine

On the Cover Photo of Current Lady by Rob Lucey, taken at Pecan Grove Marina, Oriental, N.C.

Features 10 11 12 13 19 22 26 28 29 30 32 33 35 38 39

Exploring North Carolina’s Blackbeard Trail Portal to the Past: Rebuilding a Pirate Sloop Hard Aground: Eternal Shoalmates Beaufort Pyrate Invasion Yak Talk: Waccamaw Blue Trail Planned Current Destination: Cruising the Santee Cooper Lakes Cruising Through: Tall Ship Pitstops Threatened From the Helm: Can’t Stand the Heat? Jump In! ecoBoating: Oyster Shells, Pumpouts and Derelicts Currently Aweigh: Barbados - Carolina Stepping Stone Club Corner: Scouts Sail Into Pamlico Sea Base Dreamboat or Shipwreck? Buying Bargain Boats The Sailor’s Life: How I Painted My Topsides Casting About: Fishing’s Role In Carolina Economies Roanoke Voyages 425th Anniversary Celebrated

Feature Coverage This Issue: Belhaven, 36 Bath,10, 11

Raleigh, 10, 29 Oriental, 19

10

22

In Every Issue 4

Publisher’s Ponderings

5

Current News

8

Marine Incident Reports

14

Mail Buoy

15

Waterfront Business Briefs

20

Calendar of Waterfront Events

32

Cool Products and Book Reviews

34

Emily Coast

Get Involved!

36

Regatta Roundup

Send us your news, press releases, article submissions, letters and advertising inquiries

37

Advertiser Index

41

Marketplace: Brokerage/Classifieds/Bus. Directory

45

Tide Tables

Lakes Marion and Moultrie, 22, 40

Manteo, 39 Beaufort, 10, 12, 13

Pawley’s Island, 19

843-754-1349 • CarolinaCurrents@yahoo.com

Subscribe to Carolina

Currents

• $16/year - 6 issues • $30/two years - 12 issues

(843)754-1349 PO Box 22721, Charleston SC 29413 Send check/money order payable to “Carolina Currents”

Name Address US addresses only Phone/E-mail In case we have a question about your order Starting Issue?

Please specify J/F,M/A,M/J,J/A,S/O,N/D

Encl. $

Gift message if applicable


Publisher’s Ponderings

P.O. Box 22721, Charleston SC 29413 Phone (843)754-1349 e-mail carolinacurrents@yahoo.com www.CarolinaCurrents.com ~ Independently Owned and Operated ~ Editorial (Nov/Dec 2006 - Jul/Aug 2009) Editor/Publisher Rob Lucey Art Director/Office Manager Jo Lucey Incoming Publishers Doug and Sheryl Mayle Contributing Writers Barbara Cohea, Stratton Lawrence, Bob Langhorst, Reggie Cahoon, Eddie Jones, Flo Evans, Gadget Girl, Geoff Bowlin, Capt. Larry Walker, Elizabeth D. Knotts, Emily Coast Photographers/Illustrators Stratton Lawrence, Rick Lucey, Barbados Sailing Association, coastal-photography.com Advertising For advertising information, call, e-mail or visit our website for our media and rate sheets. Copyright 2009 Entire contents and design copyrighted. Reproduction of any part of this publication is strictly prohibited without prior written consent of the publisher. Subscriptions Available for $16 per year ($30 for two years). Back issues are available for $3. Checks or money orders payable to Carolina Currents. Submissions For news stories, tips, letters, photos or other submissions, send e-mail to CarolinaCurrents@yahoo.com. We welcome story or photo contributions. Go to CarolinaCurrents.com/guidelines.php for our submissions guidelines.

General Carolina Currents is published bi-monthly and is distributed free at more than 700 marinas, boat clubs, stores, visitor centers, restaurants and waterfront locations across the Carolinas. E-mail us to request to be added to our distribution list. This magazine is printed in the Carolinas on paper with recycled content. Please give to another boater or recycle after use. Opinions expressed herein do not necessarily reflect those of the publisher.

4 Carolina Currents July/August 2009

Hand Off at the Helm

S

hortly after we launched this magazine, we received a note from a couple who had read about our Caribbean adventures and had dreams of pursuing their own such voyage. We met Doug and Sheryl Mayle at The Bean in Oriental and talked about cruising over cups of java. In our fifth issue, we ran “Sea Trial to Whortonsville,” the story of their first boating adventure commencing 10 minutes after they bought their first boat. Three issues later, we ran a story about their first big voyage south in their second boat, Prudence, a 35-foot Southern Cross. And two issues after that we ran Doug’s insightful comparison of the Carolinas vs. the Caribbean. For the past year, Jo and I have followed the adventures of Prudence vicariously by occasionally checking their web log. It stirred memories of our own seafaring days. Recently, we came to a preferred channel marker: a buoy displaying green on top and red on the bottom. If you’ve boned up on your aids to navigation, you’ll know that we had arrived at the juncture of two channels. Green on top indicated that the preferred channel was to starboard. Before our cruising and publishing adventures, we had pursued careers in Houston. Recently, Jo was offered a job in her old industry that we couldn’t afford to turn down. So we turned hard to starboard and followed the channel back to Texas. The big decision was what to do with our child, this magazine we gave birth to that you now cradle in your hands. We quietly put her up for adoption and hoped for the best.

Word made its way to Doug and Sheryl while they were on the hook in Bermuda awaiting a weather window to sail back to the Carolinas. After their landfall, we exchanged e-mails and they pondered a foray into the publishing business, much as we had done four short years before them. The result? This is our final issue at the helm. Jo and I hope you enjoy the pirate theme running throughout several of the stories including Currently Aweigh, Hard Aground, Regatta Roundup and Portal to the Past. Our destination feature explores the SanteeCooper lakes, plus we have the usual columns and news items. We can’t thank you enough for the kind words we’ve received regarding the past 17 issues. Most of all, we appreciate the support of the advertisers who have made this project possible. Beginning next issue, the Mayles will grab ahold of the helm and plot the course forward. I’ll still hangout in the cockpit for a couple of issues giving (hopefully!) helpful suggestions to keep them from running onto any hidden shoals. As when a sailor sells an old boat, the new owner is bound to make some modifications so that it will best suit their style. We look forward to seeing how Doug and Sheryl make Carolina Currents their own. Stick around with us and let’s see where they take us! RICK LUCEY

The Boating and Waterfront Magazine

Fair winds!

Rob & Jo www.CarolinaCurrents.com


Current

Submit News by e-mail to CarolinaCurrents@yahoo.com. Please include your phone number for verification. For complete News coverage, visit www.CarolinaCurrents.com. Business News is on p.15.

ICW Nets Share of Stimulus Funding

W

ciation helped ensure that waterway funding is an important part of this economic recovery plan. The project list released by the Corps included $6.18 million for Florida, $5.9 million for Georgia, and $1.8 million in Virginia. The Virginia funds include a contract to make repairs along the Dismal Swamp Canal and around South Mills Bridge. In North Carolina, the Wilmington District will receive $4.4 million for projects including maintenance dredging of inlet crossings from Morehead City to the South Carolina border, as well as design and dike construction along The ICW is set to receive muchthe waterway from Morehead to the Virginia state line and needed dredging dredging from Morehead to Little River. In South Carolina, the Charleston district was awarded $4 million to dredge the ICW from Little River to Port Royal and complete minimal dike maintenance at selected disposal areas. Dredging will return the channel to the authorized depth of 12 feet in critical areas so vessels are no longer forced to traverse the open ocean. “As a result of this funding, the Atlantic Intracoastal Waterway will be near or at its authorized depth of 12 feet from Virginia to Florida for the first time in many years,” GD Marina CarolinaCurrents:Layout 1 2/4/09 8:44 AM Page 1 AIWAA Executive Director Rosemary Lynch. noted ARMY CORPS. OF ENGINEERS

ASHINGTON, D.C. - The U.S. Army Corps of Engineers will invest major funds from the federal stimulus package into “shovel ready” dredging projects along the ICW. The American Recovery and Reinvestment Act of 2009, signed into law by President Barack Obama on Feb. 17, appropriated $4.6 billion to the Corps for its Civil Works program. Lobbying efforts by the Atlantic Intracoastal Waterway Asso-

Myrtle Beach, SC • • • •

Transient, overnight and long-term slip leases Public fueling station Personal watercraft rentals Two championship golf courses (Grande Dunes Resort Club - 2009 National Golf Course of the Year) • Ten har-tru tennis courts • Onsite dining includes Anchor Café, WaterScapes, Reflections and Ruth’s Chris Steak House • Ships Store for nautical merchandise and boating equipment

The Marina at Grande Dunes is

Open to the Public

The Boating and Waterfront Magazine

843-315-7777 GrandeDunes.com July/August 2009 Carolina Currents 5


MARINA &

Full Service Boat Yard Your Hurricane Hole! • Painting • Gelcoat • Rigging • Carpentry • Mechanical • Electrical

• 70 Years Combined Experience • 60 Ton Travel Lift • Wet/Dry Storage to 60 ft. • Lounge with Cable TV, Fireplace • Heads and showers • Wireless Internet

Stop by or Call

(252) 249-0200 or e-mail: twm@WayfarersCove.com Arapahoe, NC on the Neuse River 6 Carolina Currents July/August 2009

Average Hurricane Season Have a hurricane plan in mind for Expected for ‘09 you and your boat The National Oceanic and Atmospheric Administration predicts there will be nine to 14 named storms during the 2009 season, making it a “near normal” year. The U.S. Coast Guard urges mariners and residents living along the coast to plan ahead and prepare for the 2009 Atlantic Hurricane Season, which runs drawbridges well in advance of the arrival through Nov. 30. NOAA will issue an of gale force winds. updated forecast in early August when As storms approach, the Coast Guard peak activity normally begins. urges the public to be mindful of the safety Global weather patterns are imposing tips below. a greater uncertainty in the 2009 hurricane For information on hurricane preparedseason outlook than in recent years. NOAA ness, visit the National Hurricane Center’s forecasters say four to seven of the year’s website nhc.noaa.gov. storms could become hurricanes, including one to three major hurricanes. An average season has 11 named storms, including six Drought Ends in South Carolina hurricanes with two becoming major hurFor the first time since August 2006, no ricanes. Colorado State University storm area of South Carolina is under a drought forecasters Philip J. Klotzbach and William declaration. Increased rainfall frequency M. Gray predict 11 named storms and five and coverage over the last six months have hurricanes in the Atlantic basin this year. alleviated the drought conditions statewide. Systems acquire a name when they “The timing, amount and duration of the reach tropical-storm strength with susrainfall have brought all drought indicators tained winds reaching 39 mph. Tropical back to normal levels,” said Hope Mizzell, storms become hurricanes when winds S.C. state climatologist. reach 74 mph and become major hurriAccording to DNR hydrologist canes when winds increase to 111 mph. Masaaki Kiuchi all regularly monitored Mariners are reminded that drawbridg- streams show no drought, and lake levels es along the coast may deviate from normal around South Carolina are normal except operating procedures prior to a storm. They in the Savannah River Basin, which is are generally authorized to remain closed slightly below normal. Upstate wells show for up to eight hours prior to the approach improvement, and water levels are rising in of gale force winds of 32 mph or greater most monitoring wells. However, groundand whenever an evacuation is ordered. water levels in some areas of the Upstate Because of the uncertainty of weather may not be sufficient to adequately support movements and related bridge closures, streamflows if rainfall declines. mariners should seek passage through “Every region of the state has been

Hurricane Safety Tips from US Coast Guard • Stay informed: Monitor the progress and strength of the storm through local television, radio, internet and advisories on VHF channel 16. • Secure your belongings: Owners of larger boats are urged to move their boats to inland marinas where they will be less vulnerable to breaking free of their moorings. Pull trailerable boats from the water and store in a place that is not prone to flooding. Those leaving boats in the water are reminded to secure life rings, life jackets and small boats.

• Be cautious of hazardous materials: If you have hazardous materials on or near the water you are responsible for any spills that may occur. Take the necessary precautions to secure them prior to any foul weather. • Evacuate as necessary: If mandatory evacuations are set for an area, the public is urged to heed evacuation orders. Coast Guard personnel and other emergency responders may not be able to evacuate those in danger during the storm. www.CarolinaCurrents.com


impacted by this drought,” said Ken Rentiers, chairman of the S.C. Drought Response Committee. “The return to a normal rainfall pattern brings welcome relief.” The committee recommends that the public continue to use water wisely. “Even though we have overcome the rainfall deficit associated with the drought, we are still dealing with some of the long-term drought effects,” said Dennis Chastain, a member of the West Drought Committee. “Several of the upper Savannah reservoirs remain below full pool. We encourage residents of the northwestern areas of the Upstate to continue to voluntarily conserve our water resources. If we have learned anything over the past several years of dealing with drought, it is that no one should waste water.”

NCBIWA Report Card Mixed The North Carolina Beach, Inlet and Waterway Association issued its annual “report card” for the state recently, mostly showing improvement over last year with an overall grade of B-, up from C+. The lobbying group awarded a B for the state’s beaches, noting available federal funding for beach restoration projects. It also gave a B for the state’s inlets, up from a D in 2008, saying that all federally authorized inlets are open and somewhat navigable. The ICW earned a B (up from a C) noting that federal stimulus package projects should greatly improve depths. Efforts to improve public access to beaches and coastal waters both received a grade of C, down from last year due to reductions in state funding. DSC Radio Check Number Available Recreational boaters can now check if they have correctly installed their Digital Selective Calling VHF marine radio courtesy of TowBoatU.S. franchises along

Check to see if your DSC radio is working properly

the Atlantic coast including the Carolinas. When entered on a DSC-VHF radio keypad, Maritime Mobile Service Identity number 0-338-04000 will automatically connect boaters to the closest TowBoatU.S. port or response boat within radio range. “By helping to ensure that this lifesaving device is working properly, we improve boaters’ safety. That’s important to all of us,” said BoatU.S. Vice President of Towing Services Jerry Cardarelli. Nearly all fixed mount VHF radios sold today are DSC equipped, but boaters have reported that it can be hard to complete a digital radio check unless they have the MMSI of another boater. DSC-VHF radios offer significant safety improvements compared to standard VHF, including a mayday distress button that allows anyone on board to summon emergency help. When connected to a GPS, the radio will give rescuers your exact location. In addition, these radios work seamlessly with the U.S. Coast Guard’s modern “Rescue 21” system, now operating on the entire Eastern seaboard. The system already has proven to greatly reduce search times for boaters seeking rescue. These new radios also offer improved telephone-like enhancements, such as direct calling.

S.C. Boater Education Goes Online COLUMBIA, S.C. - Boaters under age 16 can now take an online boater education course at BoaterExam.com as an option to obtain the S.C. Boating Safety Certificate. South Carolina residents can access an ani-

Ocean Isle Marina and Yacht Club Wet slips up to 80’

www.oceanislemarina.com

and Dry slips up to 40’ from $39,500

Slip Rental rates from

910 910--579 579--6440

$10.00 per foot

Full Service Maintenance on site

Weekly slip rentals

Located on the ICW between Wilmington and Myrtle Beach, Marker 335.5

The Boating and Waterfront Magazine

mated and narrated online course at their convenience. Approved by the National Association of State Boating Law Administrators and recognized by the U.S. Coast Guard, the course covers all of the state’s exam requirements. Participants learn about boat classifications, hull designs, motors, legal requirements for registration and equipment, navigation rules, basic safety regulations and waterway marking systems in a narrative fashion with more than 300 illustrations and 150 animated video clips. The online course is free, but students pay $30 to obtain their official results and print a temporary certificate. In South Carolina, boaters younger than 16 are required by law to pass an approved boater education course before they can operate, unsupervised, a personal watercraft or a boat powered by 15 or more horsepower. North Carolina already participates in the online program.

Ocean Sailing Seminar Offered HAMPTON, Va. – If you are planning an offshore passage, consider attending one of the Cruising Rally Association’s Ocean Sailing Seminars. For 20 years, CRA instructors specializing in communications, sail handling, heavy weather sailing, mechanical/electrical systems and offshore safety have brought two-day seminars to future offshore sailors. The next session is in Hampton, Va., Sept. 19-20. Visit carib1500.com for details.

BOAT SLIPS For Sale

Your Complete Source for Boat Slips in Southeast North Carolina • Wrightsville Beach • Wilmington • Oak Island • Southport Area Contact Captain Al Noble (910) 231-1990 Intracoastal Realty Group Oak Island, NC www.IntracoastalRealty.com July/August 2009 Carolina Currents 7


Carolina Marine Incident Reports Family Rescued on Father’s Day BEAUFORT, N.C. - A Coast Guard rescue boat crew saved a family of four aboard a sinking boat eight miles off Bogue Inlet on Father’s Day, June 21. The father called Sea Tow in Beaufort on his VHF radio and told them his boat was taking on water with his family aboard near the Beaufort “sea” buoy. Later a mayday was heard twice and communications were lost, but Coast Guard Sector North Carolina watchstanders heard the call. Two towers picked up the transmission which gave the watchstanders two lines of bearing that crossed near the “C” buoy 8.5 nautical miles from Bogue Inlet. Station Emerald Isle launched a 27foot rescue boat, while the watchstanders issued an Urgent Marine Information Broadcast, in case someone nearby might be able to help. The rescuers arrived on scene and found three members of the family clinging to the their capsized boat and one floating in the water, all wearing their life jackets. All

were safely retrieved from the water. TowBoatU.S. from Swansboro, N.C., arrived to salvage the overturned vessel.

Brazilian Tall Ship to the Rescue CAPE HATTERAS, N.C. - The crew of the disabled 50-foot sailboat Infanta off the North Carolina coast on June 16 might have thought their mayday was received by another century when they spotted their Cisne Branco rescued sailors offshore in June

rescuers. Cisne Branco, the Brazilian navy’s tall ship, diverted 80 nautical miles in bad weather to assist the U.S. Coast Guard in responding to the call 200 nautical miles east of Cape Hatteras. Infanta was en route to Long Island Sound when the three crewmembers had engine problems and were unable to set the main sail in the weather conditions. They used a satellite phone to call the Coast Guard in Norfolk at about 10 p.m. on June 15. Search and rescue coordinators broadcasted an Inmarsat C SafetyNET Enhanced Group Call to all ships in the area to locate and assist the disabled sailboat. The Cisne Branco crew responded and diverted to help, spotting Infanta at 2:20 p.m. the next day.

USCG Helicopters Make Ship Calls ELIZABETH CITY, N.C. - Coast Guard helicopter crews from the Elizabeth City Air Station have been kept busy with several medical transport calls to ships off the Carolina coast. A Jayhawk aircrew transported a 57-year-old woman from the cruise ship Carnival Pride 56 nautical miles east of Cape Hatteras, N.C., to Sentara General Hospital in Norfolk, Va. on June 14 due to a possible heart attack. A Jayhawk crew medevaced a 50-yearold crewmember suffering chest pains from a cargo freighter 40 miles off the coast of Currituck County near the border of North Carolina and Virginia on May 8 Carolina Currents July/August 2009

29.They hoisted the man aboard and transferred him to Sentara Hospital in Norfolk, Va. And a 3-year-old boy from the cruise ship Carnival Miracle was medevaced from 200 miles southeast of Elizabeth City on April 29. The crew took the child to New Hanover Regional Hospital in Wilmington, N.C., for treatment.

Two Rescued After Losing Keel TOPSAIL BEACH, N.C. - Mariners aboard the Eli Mar, a 28-foot Down East, rescued two people from a boat near New Topsail Inlet in the pre-dawn hours of June 13. At 4:50 a.m. a crewmember aboard the 25-foot sailboat made a VHF mayday call and reported they had broken off the keel after running aground on a sandbar and were taking on water. The Coast Guard issued an urgent marine information broadcast. The nearby boaters aboard Eli Mar responded and recovered both people from the sailboat. Station Wrightsville Beach launched a 47foot rescue boat to the scene, picked up the two people and returned to Wrightsville Beach. The sailboat sank approximately 300 yards off the beach, just north of New Topsail Inlet. The ownerCatamaran was to arrange a Makayla & Noah commercial salvage operation. Fishing Boat Nets Plenty of Help MOREHEAD CITY, N.C. - The Coast Guard, TowBoatU.S. and a passing boater worked together to rescue three people aboard a 42-foot sportfishing boat taking on water 27 miles southeast of Morehead City on May 22. After receiving a mayday call, the Coast Guard issued an Urgent Marine Information Broadcast to enlist the help of other boaters in the area. Station Fort Macon launched their 47foot motor lifeboat to the position of the caller. Meanwhile, the private vessel Gumbay arrived on scene and began escorting the distressed vessel back to Beaufort, N.C. Two of the Fort Macon crew and one person from TowBoatU.S. boarded the sportfishing boat with dewatering pumps and worked until it was moored safely at Town Creek Marina in Beaufort. www.CarolinaCurrents.com


Two Rescued After Coquina Capsize NAGS HEAD, N.C. - The Coast Guard and a passing boater rescued two men from a capsized vessel in rough weather 2.5 miles offshore of Coquina Beach on May 3. A local boat captain called the Coast Guard at 11:54 a.m. on Channel 16 reporting that he saw an 18-foot boat with two people aboard capsize in 4- to 6-foot seas. An observer on the beach also called the Coast Guard on a cell phone. A 47-foot USCG motor lifeboat from Oregon Inlet arrived on the scene just as a nearby fisherman pulled the two men out of the water. The rescue boat crew took the two men to the station. “The men were wearing life vests and that is definitely what saved their lives, given the conditions we had out there,” said Petty Officer Second Class Ross Comstock, the rescue boat’s coxswain. Crew of Rudderless Risque Rescued CAPE LOOKOUT, N.C. - A Coast Guard helicopter crew from Air Station Elizabeth City rescued two crewmembers of a disabled sailboat more than 90 miles southeast of Cape Lookout on May 1. A Dutch rescue center notified Coast Guard watchstanders in Portsmouth, Va., that they had received a distress call from the two-man crew of the 39-foot sailing vessel Risque stating they had lost their rudder and required assistance. The crew of Risque donned life jackets and maintained radio contact with the Coast Guard until helicopter rescuers arrived to bring them to the air station. Sinking Yacht Escorted to Marina MOREHEAD CITY, N.C. - Coast Guard rescue boat crews from Station Fort Macon and Station Emerald Isle assisted the sinking 37-foot motor yacht The Admiral on its way to Beaufort Inlet on April 30. The vessel operator called the Coast Guard via Channel 16 stating he was taking on water from an unknown source. A 25-foot rescue boat crew from Station Emerald Isle arrived on scene along with Sea Tow and transferred a dewatering pump and two crewmembers to assist the yacht’s operator in removing the water. The Emerald Isle crew began escorting the yacht until a crew from Fort Macon arrived. The pump kept the flooding under control as the Fort Macon rescue boat The Boating and Waterfront Magazine

crew escorted the yacht through Beaufort Inlet to Portside Marina under the vessel’s power.

Wildfire Temporarily Closes ICW MYRTLE BEACH, S.C. - The captain of the port of Charleston closed the Intracoastal Waterway between the Highway 501 Bridge and the Little River Swing Bridge for a few days in late April as a wildfire scorched acres of trees adjoining the waterway, destroying dozens of houses. There were no reports of damage to boats, marinas or other marine interests in the area.

Passerby Spots Struggling Sailor ORIENTAL, N.C. - Restaurant owner Dave Sargent spotted a speck of orange in the distance while driving over the bridge between work and his home on April 11. Thinking it might be somebody in a life jacket, he called 911 and reported it. While the local police mounted the bridge to identify the object, a couple in a powerboat investigated and found that the orange color was the rudder of a small capsized sailboat. As they took the sailor to shore, a TowBoatU.S. vessel from Deaton Yacht Service returned the vessel to a nearby dock.

Full Service Marina

Transients Welcome All NEW

and STATE OF THE ART

• Receive one or more months free dockage • Fuel discounts with lease agreement • Easily Accessible Fuel Dock Over 220’ on ICW (Green Marker 161, Mile Marker 295)

• All New Docks - 35’ - 50’ boat Slips w/ Amenities • Well Protected by Bulkhead & Rock Jetty • 24 Hour Video Surveillance • Well Stocked Ship’s Store

Drinks, Snacks, Bait, Tackle, Beer, Boating Supplies & Oil (etc.)

Call for details 910-620-1844 E-mail: Dockmaster: Suevann_jrc@bellsouth.net Leasing: Capttim@joynermarina.com 401 Marina Street • Carolina Beach, NC 28428

w w w. J OY N E R M A R I N A . c o m November 2008

I found it in The Coastal Mariner

July/August 2009 Carolina Currents 9


On the Trail of  Blackbeard

S

A

eek ye the  treasure  of  Blackbeard ?

new North Carolina Pirate Trail leads visitors through the colonial town that the notorious pirate called home, the salty waters under which his trusty Queen Anne’s Revenge still lies, and the bloody shoals where this feared pirate met his violent end. The new family-friendly three-day tour joins winery trips, battlefield explorations and lighthouse hopping on the state’s Department of Commerce tourism website, www.VisitNC.com/itineraries. Blackbeard fans can download a route with recommended stops from the site before hitting the trail. While the tour is intended for driving, boaters could skip the first couple of inland stops and use it as an itinerary for exploring the North Carolina coast. Depending upon your vessel, it might easily stretch into a week-long tour with a travel day between each stop. For landlubbers, day one starts in Raleigh at the N.C. Museum of History (ncmuseumofhistory.org) and its Knights of the Black Flag exhibit featuring interactive displays about the history of piracy, from ancient Egypt to modern-day Somalia, with a focus on the golden age of piracy (1689 through the 1720s) in which the Carolinas held center stage. Kids can dress up in pirate garb, watch for pirates from the crow’s nest, defend their ship from a pirate attack, and experience firsthand what it was like to be a pirate. The exhibit runs through Jan. 3. Thence, land cruisers head east, perhaps stopping in Greenville (home of the East Carolina University Pirates) for lunch at the Pirates Pub Restaurant, to set the mood for a visit to Blackbeard’s final home base in Historic Bath, the colony’s first 10 Carolina Currents July/August 2009

By Geoff Bowlin

established town. This is where boaters can join the tour. Blackbeard arrived in June of 1718, and immediately received the “gracious pardon” of the Royal Proclamation from colonial Gov. Charles Eden. Legend has it that Blackbeard took up residence in a home on Plum’s Point, visible across the bay from the Bonner House. There he was treated as a celebrity when visiting with his crew, enjoying lavish dinners and throwing wild parties funded by their ill-gotten booty. A room at the Bath State Historic Site (nchistoricsites.org/bath/bath.htm) is dedicated to Blackbeard and his men, some of whom may have been Bath residents. Day two takes drivers on to Swan Quarter to catch the N.C. State Ferry for a journey to the Outer Banks Village of Ocracoke (ocracokevillage. com), the site of Blackbeard’s last battle. Ocracoke Inlet was one of Blackbeard’s hideouts, and it was here that two small sloops hired by Virginia Gov. Alexander Spotswood cornered Blackbeard on the inner side of the island. In the battle that ensued, Blackbeard was killed on Nov. 22, 1718. His headless body is believed to be buried in a mass grave somewhere on the island. Today, all things piratical can be found at Teach’s Hole, home of a Blackbeard Museum displaying pirate weapons and flags and showing a two-part documen-

tary on Blackbeard’s life and death on Ocracoke. Teach’s Hole also includes a pirate paraphernalia specialty shop selling pirate flags, party supplies, cutlasses and other essentials. Day three starts at the N.C. Maritime Museum (www.ncmaritime.org) in Beaufort where visitors will find a fascinating permanent Blackbeard exihibit and learn about the efforts to locate Blackbeard’s flagship, the Queen Anne’s Revenge. The presumed wreckage was found in Beaufort Inlet by a private group on Nov. 21, 1996 and confirmed the next day - the 278th anniversary of Blackbeard’s death. The site of the wreck is under about 20 feet of water just offshore from Fort Macon State Park. Certified divers can go on a dive of the wreckage with the Friends of the QAR, 252-528-0126. The scheduled two-day program is based from the group’s headquarters in Morehead City. For those land cruisers not taking the plunge, the final leg of the driving tour continues down the coast to Wilmington on the Cape Fear River (cape-fear.nc.us) where visitors can take the Pembroke Pirate’s Plunder Tour or the Pirate and Unusual Tales Walk, both of which wind through the historic downtown streets. While there, plunder the Black Cat Shoppe for some pirate-themed booty before heading out to Southport to see the historic marker on Hwy. 211 dedicated to Stede Bonnet, another pirate who was captured on the Cape Fear River in 1718 and later hanged in Charleston.

EDITOR’S NOTE: For more on Stede Bonnet see the Currently Aweigh sidebar on p. 31. www.CarolinaCurrents.com


to the

B

Blackbeard Adventure Al liance Rebuilding

ATH, N.C. - Almost three centuries ago, a menacing fleet of vessels bristling with cannons cruised along the Carolina coast under the command of Edward Teach - better known as Blackbeard the pirate. When the fleet arrived in Beaufort, N.C., the pirate apparently chose to scuttle his 120-foot flagship, Queen Anne’s Revenge, in favor of the smaller, quicker Jamaica sloop Adventure. Using this more nimble, shallow draft vessel, Blackbeard stealthfully slipped in and out of the coves and hideaways along the Carolina coast for the next year. Based on sketchy records, historians believe Adventure was armed with six to eight cannons, five swivel guns and chests of small arms placed on deck for easy access by the crew of 70-odd cutthroats. It was aboard this vessel that the pirate met his demise off Ocracoke Island in a 1718 naval battle. While marine archaeologists raise bits and pieces of the QAR in the waters off of Beaufort, a group of maritime history enthusiasts further up the coast hope to raise a lot more. The non-profit Blackbeard Adventure Alliance based in Bath has launched a fund drive hoping to raise more than $3 million for designing, building and rigging a full-scale 64-foot replica of Adventure, plus additional operating funds. The Alliance plans to use the vessel as an educational platform, a seafaring museum, a cultural tourism showpiece and an ambassador for the region, traveling to East Coast maritime events. Heading up the group is Pat Mansfield who organized the three-day Maritime Heritage Days event that drew 6,000 visitors to the town of Bath in 2005 and the town’s 300th Anniversary event the following year. The retired college professor and her husband bring five decades of sailing The Boating and Waterfront Magazine

Pirate Past experience to the project, including owning a 1931 Alden yawl and 47-foot Vagabond ketch. After retiring from the Great Lakes area, the couple moved to the Carolinas for year-round boating. They bought a lot on Blackbeard View in Bath and built a replica life saving station for their home overlooking the same waters the pirate once plied. Renowned naval architect Melbourne Smith, whose past projects include designs for the Pride of Baltimore and Brig Niagara, has drawn initial plans for Adventure based on historic records of similar vessels. Adventure would have been a typical coastal merchant trading ship in the colonial era. Blackbeard likely captured it during his time in the Caribbean. The finished vessel will feature a gaff-rigged main with a square topsail. Plans are to build the vessel in Washington, N.C., on a site adjacent to the Estuarium. Mansfield says a cannon matching those recovered from the QAR site has been retrieved off the Washington shoreline, so

Past

By Rob Lucey

perhaps there is a historic pirate connection to the city. Also on board the project is historian Kevin Duffus whose books include Shipwrecks of the Outer Banks and, most recently, The Last Days of Blackbeard the Pirate. With his company, Looking Glass Productions, Duffus plans to produce a film about the building of Adventure. Mansfield says construction will commence after the Alliance raises $2 million to finalize design work and fund the initial construction phase. Although no timetable has been announced for the project, it might be possible for the replica to be cruising the coast in time to mark the tricentennial of Blackbeard’s final voyage when he visited towns such as Edenton and Bath before his demise on the Outer Banks. “I want to see Adventure come back down Bath Creek past our property as she did 290 years ago,” Mansfield admits. “That will give me the most pleasure.” For details about how to support or get involved with the Blackbeard Adventure Alliance, visit blackbeardsloopadventure. com.

July/August 2009 Carolina Currents 11


Eternal Shoalmates

Hard Aground with

Eddie Jones

Y

ou wouldn’t think something like terror of the high seas, Blackbeard himself, a simple sandbar grounding could who beached it but good off Beaufort Inlet entertain a village for more than and sank his boat in the process. a century or two, but then you’d have Poor guy. It couldn’t have happened to a to know a little something about the more cunning cutthroat. people of Beaufort and North Carolina to My first thought on hearing the news understand. that Blackbeard sank his boat near the It all started as I was dragging a plastic Beaufort Inlet was to conjure up a vision of chair onto the patio of the Dockhouse. We the Great One tumbling out of his bunk, call the pad of beer-stained planks next his wiry beard soiled with stale saliva. to the dockmaster’s office our lounge area “What in Grandma Drummond’s because there’s a rotten bench and a patch dram shot have you run into this time, of grass for the dog and a flagpole with a Hawkins?” he probably asked, his eyes still frayed halyard. Mostly it’s just a place to blistered from a brutal bout with some share a cold drink with a few friends and cheap rum. watch the boat traffic work its way up and “From the slope of the deck and the down the creek. pitch of the mast, sir, it appears to be an Traffic’s been heavy these past few island of some sort that has lost its struggle years, with everyone scrambling to get to stay afloat.” pieces of eight, a piece of the Queen’s plate, “Arrr you saying we have run aground?” or at the very least, a piece of immortality. “It would appear so, Captain.” From deep sea divers to head boat captains, “Were we anticipating any shoals in folks in Beaufort this channel, sailor?” have been angling “Well, sir, we’re Nautical neophytes like their way over to not exactly in the myself can run aground as channel.” that sliver of shoal cradling the most often as we like and never “Not in the famous shipwreck channel?” again feel guilty for our on the Carolina “No sir. The coast. It’s a waste stupidity and carelessness. channel is over there of time, if you ask between those green me, since nothing’s safe on these barrier and red markers.” islands except endangered wildlife and the “Well, why in Haiti’s hilltops didn’t you regulations that protect them. The way I take this vessel down the channel, sailor?” figure it, any treasure hidden in the bowels “Because when we departed New of the Queen Anne’s Revenge was whisked Providence you ordered the crew to hold away long ago by the currents that scour this heading until you sobered up. Sorry, sir, our coastline. we didn’t think it would take you this long.” Still, news of the pirate’s shipwreck was Well, who knows for certain what hapthe break I needed to combat this charge pened the night Blackbeard ran aground, that my navigational impotence was a disbut it would have been his style to spread grace to the armada of busybodies sailing the blame around. Any skipper worth a around these waters. cuss would do the same. Henceforth and forevermore, nautical It’s a known fact that Blackbeard made neophytes like myself can run aground as a lucrative living relieving Spanish galleoften as we like and never again feel guilty ons of their cargo. Blackbeard worked the for our stupidity and carelessness. Now we shoals and shipping lanes of the East Coast have a free pass - a gift from the eternal the way former UNC basketball coach host of all sandbar parties. From now on, Dean Smith used to work a TV timeout. my little indiscretions will pale in compari- He was crafty and cold-blooded and as son to the granddaddy of all astounding ruthless a scoundrel as you’d ever want to groundings. I’m speaking, of course, of that meet - I’m speaking of Blackbeard, you

12 Carolina Currents July/August 2009

understand, not Smith. So you can understand my delight when I learned that the Great One himself, my mentor and master, was prone to taking sandbar soundings with the keel of his vessel. The sad fact is my reputation as a skilled navigator has suffered considerably from my litany of “Hard Aground” confessions. But at last I have a clever rebuttal to all those nasty comments I receive when I come up short of water. “Oh yeah? You think I planted her good?” I’ll shout back the next time I run aground. “Well I’m not as bad as Blackbeard. I never lost a boat. At least not for more than a day or two, and even if I did, the thing was still floating when I found it again. So back off, Bub.” I wish I’d have known about the sinking of the Queen Anne’s Revenge on my first passage home from the Bahamas. We had enjoyed a pleasant sail north from the Abacos, catching a nice lift when we hit the Gulf Stream. A little after midnight, lured by the glittering lights of the beach homes on Atlantic Beach, I drew close to shore in search of our first set of markers. The captain was asleep, but when he sensed the change in swell direction he came on deck www.CarolinaCurrents.com


I

to verify our position. “What’s your heading?” he asked. “Don’t really have one,” I said. “I’m just running parallel to the coast until we reach the markers off our bow. Then we can fall off and head down the channel.” He peered into the darkness beyond the bow, and then went below to secure our latest coordinates. I saw him note the longitude on the legal pad and plot our position on the paper chart. Then he rubbed the stubble on his chin and looked out to sea. “Do me a favor,” he asked. “Turn ninety degrees and take us back out to sea.” “Why?” “Because we’re about to run aground.” “What?” “The entrance to the inlet is out there. See?” Sure enough, there on he horizon I saw the dim glimmer of red and green sea buoys. “Why didn’t you stay on the heading I gave you earlier?” he asked. “I thought we were almost home.” “Well, you thought wrong.” I would have sure looked stupid running aground near Beaufort after such a smooth sail home, but it turns out I wouldn’t have been the first one. That

Beaufort Pyrate Invasion

f you explore the new N.C. Pirate Trail, you can pick no better time than the second weekend of August when the annual Pyrate Invasion descends upon Beaufort, N.C. Sponsored by the Beaufort Business Association, the annual event draws a marauding rogue’s gallery of piratical fanatics to the seaside town. Swashbucklers and bawdy wenches swagger along the streets visiting pirate encampments, dance at the Buccaneers’ Ball, engage in sword play and watch sea battles rage just off the waterfront. New Bern’s skipjack Ada Mae will sail down for the event, and rumors abound that she might have a run-in with resident privateer Horatio Sinbad and his crew aboard the cannon-wielding vessel Meka II. Visit beaufortpyrateinvasion.com for details.

903 Shepard St. Morehead City, NC 28557

252.240.2826

honor belongs to Blackbeard. Given the way I navigate there’s a good chance that next time I sail home from the islands I’ll probably have another go at that sandbar, but if I do and should I get stuck, it’ll be comforting to know that I’m wallowing in the wake of an eternal shoalmate. I just hope I don’t have to wallow too long.

We do custom embroidery and logos in-house.

“Nautical but Nice”

• The Tilley Hat • Monogrammable Coolers and Boat Bags • Tervis Tumblers • Sperry and Dubarry Deck Shoes

127 Middle Lane • Beaufort, N.C.

(252) 838-0059

• Chelsea Clocks and Barometers • Hook & Tackle Shorts & Shirts • Adams Caps • Vera Bradley • Boat Models

9

(877) 369-4999

www.harborspecialties.com

The Boating and Waterfront Magazine

July/August 2009 Carolina Currents 13


Mail Buoy

– Your Letters

Beaufort NC Water Access Disappoints

Do you have any developing stories on the newly refurbished West Beaufort Water Access in Beaufort, N.C.? The project is nearing completion, with only the parking lot and on-shore facilities yet to complete. While the renovation has significantly improved the boat launch capacity and made the on-shore facilities more aesthetically pleasing, I was surprised to find (upon grounding my 3-foot draft sailboat) that the new dock was apparently built in approximately 2 feet of water (at near low tide). The old dock was in a consistent 6 to 8 feet of water. I contacted Betty Fentress at Carteret County Parks and Recreation and found that the facility is essentially complete, with no plans to address the depth issue at the dock. This renovation has thus resulted in reduced access for many boaters in the Beaufort NC area, opposed to its stated intention. Perhaps a publication such as Carolina Currents can rally support for action to be taken on this. Sincerely, Stuart Burns

Ahoy Stuart, That does sound like they’ve gone with form over function in their ramp construction. I’m sure your letter will help raise awareness of the issue. Perhaps we’ll look into it for a future issue. ~Editor

May/June Cover Girl Writes

I wanted to thank you all for making us the “cover girl” for your May/June 2009 edition. We are all ways happy to share Innisfail’s story. However, I would like to point out two minor errors. The first is that, as El Presidente, the vessel did not leave the east coast until 1996. She sailed from Fort Lauderdale, Fla. in the winters and Annapolis, Md. in the summers. Secondly, the master’s name is spelled “G-I-E-R-Z-Y-N-S-K-I.” Not a horrible mistake, but after so many years taking care of old girls like Innisfail (pronounced “In-is-fawl”), I have become a stickler for details. Thanks once again for featuring us in your magazine. We all look forward to your next issue. Eric M. Gierzynski Captain, M/V Innisfail

Submit letters to CarolinaCurrents@yahoo.com

Ahoy Capt. Gierzynski, I’m glad you enjoyed the piece. Our apologies for the mistakes. It looks like our freelance writer suffered a slip of the fingers and it then slipped past us in the copy editing phase. Thanks for your part in keeping this great maritime legacy afloat! Smooth waters, ~Editor

Edenton Delights

We just received a copy of the May/June issue of Carolina Currents - great articles with much needed info for boaters especially this time of year. Loved the article on Edenton and the info in Yak Talk about the Paddle Trails is wonderful as well. We are getting more and more people that are interested in paddling and will be distributing our first eco brochure in the next few weeks - will make sure to mail you one. Thank you for everything, Nancy Nicholls ~ Chowan County TDA

Ahoy Nancy, Thank you for always keeping us posted about activities which may be of interest to our readers. The waters around Edenton are truly a Carolina treasure. ~Editor

The Marina at Moss Landing

Luxury. Convenience. Unprecedented natural beauty. A 92 slip marina tucked securely in North Carolina’s Inner Banks region. Amenities Include: •

Phase I under construction Slips for sale - 30’ to 50’ slips available

• • • • •

5 minute walk to downtown dining and shopping Clubhouse Bath House Laundry Facilities Yacht Club (Social Club) WiFi

• • • • • • •

Security Gates Pool Access Water Carts Sanitary Pump out Clean Marina Designation 30-50-100 amp electrical service

Washington, North Carolina 704.663.3478 • www.discovermosslanding.com The Rowboat Company, Inc. 858 Williamson Rd. Mooresville, NC 28117 Request Info: jcombs@rowboatcompany.com 14 Carolina Currents July/August 2009

www.CarolinaCurrents.com


Business Briefs

Submit marine/waterfront business press releases to CarolinaCurrents@yahoo.com

Bridgeton Harbor Opens Marina Clubhouse

renovated second floor dining room and Charleston Yard Changes Ownership deck. The marina has plenty of deepwater NORTH CHARLESTON, S.C. dockage available for restaurant patrons. - Capt. John Brophy of Precision Marine BRIDGETON, N.C. - A new clubFurther up the coast, Wacca Wache Services has purchased the Charleston house is open at Bridgeton Harbor Marina Marina on the ICW Boatworks yard and re-named it Pierside featuring six spacious restThe view from near Marker 383 Boatworks serving pleasure craft from 25 rooms with showers and Bridgeton Harbor’s in Murrells Inlet to 90 feet with its 30- and 75-ton lifts. changing areas, a laundry Clubhouse has a new tenant The five-acre yard on the former Naval room, computer center for its eatery, which base had been owned by Teddy Turner for with free internet access had closed over the almost a decade before the February sale. and an open air veranda winter. Turner had previously been in negotiations with views of New Bern The former with Charleston City Marina to purchase across the Neuse River. Boondocks is now the yard. While the facility occupied by Hannah Banana’s Sunshine Brophy said he will continue the yard’s is nicer than those found at many older Cabana, operated by local boaters Ken and tradition of service to sailboats as well as marinas, dockmaster Tom Wynn says the Hannah Spiehler. The new adding engine facility is “temporary” until the Bridgeton proprietors are serving burg- A slate of waterfront repair and replaceHarbor Yacht Club and Condominiums restaurants has reopened, ers, seafood salads, cheesment services, are constructed. That phase of the huge specializing in development is awaiting permits for a sew- esteaks and other casual fare. including Harbor Master’s at Carolina Beach An outdoor bar top painted Mercury and age treatment plant. by local artist Shane Gage Cummins. He is features nature scenes and a also considering a Boat-Friendly Restaurants Opening scaled map of the ICW. dealership on the NORTH CHARLESTON, S.C. And up the coast in site. - Boaters now have a fine dining option Carolina Beach, N.C., the on the Ashley River with the re-opening newly renovated Harbor Master’s Restauof the Dolphins Café at Dolphin Cove Galley Stores Marina Open rant has reopened on the ICW with floatMarina, 2079 Austin Ave. Popular caterer NEW BERN, N.C. - The Galley Stores ing docks available for patrons enjoying the marina in New Bern is now open with Mary Singleton is reviving the longmix of Caribbean and local fare, sushi and defunct eatery with her take on Lowcounnew floating docks, full electrical hookfrequent live music. try cuisine, which can be enjoyed along ups, pump out system, fuel and a small with beautiful water views from the fully but well-stocked grocery store featuring

Slip Upstream to

Washington

McCOTTERS MARINA AND BOATYARD

• Mechanical & Electrical Repairs • Diesel & Gas Engine Repairs • Hull Painting • 2 Travel Lifts • Canvas Shop & Sail Repair • Yacht Brokerage • Ship’s Store • Custom Woodworking 179 McCotters Marina Rd. Washington, NC 27889 www.mccotters.com (252)975-2174 The Boating and Waterfront Magazine

July/August 2009 Carolina Currents 15


Galley Stores Marina has now opened its floating docks

gourmet foods and a large selection of beer and wine. Private bathrooms with showers are available for marina tenants. Located on the Neuse River side of downtown, the marina is in easy walking distance of numerous restaurants, a classic hardware store, library, parks and shops. Loaner bikes are available.

Bucksport Marina Gets New Manager BUCKSPORT, S.C. - Richard Avant is the new manager of Bucksport Marina, located on the ICW between Murrells Inlet and Myrtle Beach. The marina, which has fuel docks, is best known for the adjacent restaurant with its famous Bucksport sausage. The marina and restaurant are both open seven days a week and Avant plans several upgrades for visiting boaters. Southport Whaler Rentals Available SOUTHPORT, N.C. - Kevin Hennessey, owner of Cape Fear Sailing Academy and Sailtime boat club, recently moved his offices from South Harbour Marina in Oak Island to a suite at 600 West Brunswick St. adjacent to the newly renovated 4

1

Phone: 843 546 7776

703 Front Street, Georgetown, SC

et

n ee

Ocean

Qu

Du

Str e

no

n

St .

ke

St .

Sm

g tin

ee M

r.

et

gh

ma

ith

t

Pri n

ce St

ch

i nw

ee Gr

R78-D05316

5

ICW MM 402

“Prena Knits” & Art Gallery

Historic Tours Since 1978

Catch us on the Blue and White Tram Hourly Tours 10 am- 4 pm 624 Front St, Georgetown, SC 843-527-1112 •843-430-8433 www.swampfoxtours.com 16 Carolina Currents July/August 2009

Designer Yarns, Books, Accessories & Classes; “Crochet Friendly Yarn Shop” Harbor Front 800 Front St., Georgetown, SC 29440 Phone: 843-545-5344 www.JOYfilledgifts.com

Visit

Georgetown

rke

St .

es St .J am

11 4

.Ct

Marina

re ve n

St

Sc

d Br oa

US 17

Hi

ro nt Vis St.

8

Sampit River

843-546-2021

LUNCH 11:30-2:30 DINNER 6:00-10:00 Mon-Sat

hS tre

Ca n

et et

St re ng

9

732 Front St. Georgetown, S.C. 29440

urc

Ha 5 610 2 rb or 13 Goat wa 1 3 Island lk F

Tues-Sat 10-5 • www.georgetowncountymuseum.com

Swamp Fox Tours

St re

d

12 7

Ch

t eS

g an Or

Ba y

Seniors $3 • 18-64 $4 6-18 $2 • under 6 free 632 Prince St. • Georgetown, SC • 843-545-7020

Ki

2

Where Lowcountry History Comes Alive

3

SI M P LY T H E B E ST IN LOW C O U N T RY C U I SI N E

18 South St. James Street • Georgetown SC 29440

Georgetown County Museum

The

New BHI Ferry Terminal Open SOUTHPORT, N.C. - The 40,000square-foot Deep Point Marina ferry terminal opened June 2 at 1301 Ferry Rd., adjacent to the state ferry landing on the Cape Fear River, providing ferry service to Bald Head Island. The former service from Indigo Plantation and Marina was simultaneously suspended. The new site is several times larger 6

Transient Dockage • Cable TV • Wi-Fi • Clean Restrooms • Pumpouts • Fuel Dock (843)546-4415

W oo

Breakfast - Lunch

Southport Marina. He also expanded by opening Southport Whaler Rentals offering daily use of Boston Whaler powerboats from floating docks in the marina. “Whalers are all we use, and their name and reputation says it all,” says Hennessey, adding that the fleet is detailed daily.

Open M-F 10-5:30, Sat 10-5

“Charming Historic Seaport” 7

Fresh Yankee

Served Daily 807 Front Street Georgetown, SC 843-546-1045 www.CarolinaCurrents.com


Deep Point Marina hosts the new ferry terminal to BHI

and includes a two-story terminal building with loading on one level and disembarkation on another. The terminal includes a snack bar and balcony overlooking the Cape Fear River. An adjacent 82-slip marina with fuel, slip rentals and transient dockage was expected to open by the end of June. The site will include administrative offices, marine maintenance facilities, a shipping and receiving center and a harbor master building. Developers eventually hope to see an onsite hotel and restaurant.

Murray, Wylie Get Tow Franchises Capt. Jess Cooley, owner of the TowBoatU.S. locations on Grand Bahama and in the Abacos, has opened a third location in Chapin, S.C., on Lake Murray. Franchisees Steve Branum and Jeremy

525 Front Street Georgetown SC

8

Thompson, who run TowBoatU.S. Lake Norman, also expanded recently by adding a location on Lake Wylie. The new lake locations give recreational boaters and anglers a way to summon on-the-water assistance day or night. The Lake Murray port has three local captains - Jimmy Takach, Jim Holland and Randy Saliga - operating two 20-foot Shamrock towboats. All three have extensive knowledge of the lake and its many isolated coves and inlets. Branum says new home construction ringing Lake Wylie on the North Carolina/South Carolina border is bringing more boaters who enjoy watersports such as wakeboarding or tubing. “We want to be here to help them get back home safely. With no channel markers and frequent fog, it’s easy to get into trouble if you are not familiar,” he said. Capt. Kevin Scott, the location’s manager of operations at Pier 49 Marina on the North Carolina side of the Buster Boyd Bridge, will operate the port’s 22-foot center console response boat.

JBYS Named Carver, Marquis Dealer BEAUFORT, N.C. - The Genmar Yacht Group recently partnered with Jar-

12

Tours: Mon.-Sat. 10 - 4 Sunday 1 - 4

Step back in time and discover a living history dating back to the 18th century in the heart of Georgetown’s Historic District. Unique collection of American and English antiques and early Charleston furniture.

843-546-7706, 1-888-233-0383 cityofgeorgetownsc.com, Open 7 Days a Week

COFFEE BREAK CAFE Dock HouseTavern 10 GOURMET COFFEE PASTRIES WIRELESS INTERNET

Harborwalk Marina

843-546-4250

716 Front Street Georgetown, SC 29440

34 slips • Floating docks Cable TV • Wireless Internet Pump out • 30/50/100 amp power Gas & Diesel with high speed pumps

13

A seafood and steak house

on the waterfront in Historic Georgetown

Open Mon-Sun for Waterfront Dining and full-service bar.

843-546-7202 Catering Available

www.harborwalkmarina.com

9

rett Bay Yacht Sales as an exclusive dealer of Carver yachts for West Virginia, Virginia, North Carolina and South Carolina, as well as the authorized Marquis Yachts dealer for the Carolinas. Jarrett Bay Yacht Sales reported a strong turnout for its Better Boating Expo, held in May in Beaufort. Attendees traveled from Florida, Rhode Island and points in between for a weekend of access to the company’s lines of boats and factory representatives. Tours of Hatteras Yachts’ New Bern facility and the 175-acre Jarrett Bay Boatworks Marine Industrial Park, educational seminars, product demos and deals on new and brokerage boats made the inaugural event one that organizers

For full menu visit www.DockHouseTavern.com 713 Front Street, Georgetown SC • (843) 485-4200

11

24 Hour Service

Capt. Ronnie Campbell

843-833-1951 • VHF 16

BoatU.S. 24 hour dispatch (800) 391-4869 The Boating and Waterfront Magazine

July/August 2009 Carolina Currents 17


are looking forward to making an annual affair.

Dealer Turns to Auction Block MOORESVILLE, N.C. - Iron Horse Auction Company was to conduct a $5 million inventory-reduction auction for North Point Watersports on June 27 at the store’s Lake Norman location in Mooresville and broadcast live on Proxibid.com. North Point Watersports sells MasterCraft Ski Boats, Manitou Pontoons, Rinker and Formula Yachts. Sonny Weeks of Iron Horse said boats were to be sold with a manufacturer’s warranty at below dealer cost. Some inventory, including watersports equipment, was to be sold regardless of price while some boats had reserves. New Service Center on Lake Murray CHAPIN, S.C. - The dealer space at Lighthouse Marina, 1925 Johnson Marina Rd., on Lake Murray has new residents with the opening of Marine 360º in March. Owners Robbie Coates and Chris Williams bring more than 35 years of boat sales, service and manufacturing experience

to the new business. Formerly occupied by a branch of Outdoor RV and Marine World, the site had been vacant for two years. The new tenants are emphasizing service and brokerage of used boats over new boat sales.

Nautical Fashion Show? CHARLESTON, S.C. - In early June, the newly expanded West Marine in St. Andrews Shopping Center held a Foul Weather Gear Fashion Show to raise money for Charleston Community Sailing. Local sailors walked down the runway showing off the latest in waterproof apparel. Visit charlestoncommunitysailing.org. Bubba Finds New Home SNEADS FERRY, N.C. - After years of providing engine work for another boat dealer, mechanic Richard “Bubba” Midgett recently opened his own shop at 560 Peru Rd. in Sneads Ferry. The front of Bubba’s Fish and Boat Shop includes a store with bait, tackle and essential supplies for launching a fishing trip from the nearby boat ramps and marinas.

Laughter Lines

A

sailor trying to sneak back aboard his ship about 3 a.m. was spotted by a chief petty officer who ordered him to explain his tardiness. The lame excuse didn’t work. “Take this broom and sweep every link on this anchor chain by morning or it’s the brig for you,” the chief ordered. The sailor began to sweep, but a tern landed on the broom handle and he couldn’t continue. He yelled at the bird, but it didn’t budge. He finally plucked it off the broom and gave it a toss. But the bird came right back and again landed on the handle. Over and over, the same routine was repeated. A toss, one sweep, and the bird was back. When morning came, the chief also was back. “What have you been doing all night? This chain is no cleaner than when you started!” “Honest, chief,” said the sailor, “I tossed a tern all night and couldn’t sweep a link.”

Dolphin Cove Café

• Waterfront dining with a breathtaking view of the Ashley River • Fresh local seafood and lowcountry dishes • Accessible by water • Ample parking available for cars and boats • Banquet room • Featuring adventures in catering • Catering available on or off premises

Located at Dolphin Cove Marina

Dolphin Cove Café 2079 Austin Avenue, North Charleston (843) 744-2562. Seafood and Southern fare. Ashley River views. Fried chicken, lasagna, fried pork chops, spaghetti and meatballs, salads, sandwiches. Hours:11am-2am. 18 Carolina Currents July/August 2009

www.CarolinaCurrents.com


Yak Talk

Public to Waccamaw River

P

AWLEYS ISLAND, S.C. - American Rivers, the The 25-mile trail starts Winyah Rivers Foundation’s near the N.C. border Waccamaw Riverkeeper and the Pee Dee Land Trust have partnered to create a blue trail on the Waccamaw River in Horry and Georgetown counties. The three-year project, funded by a grant from the Gaylord and Dorothy Donnelley Foundation, will improve access and raise awareness of ways to keep the river healthy. Blue trails, the water equivalent to hiking trails, help facilitate recreation in and along rivers for paddlers, To Conway anglers, hikers, picnickers, and those benefit of people, wildlife and nature. seeking a little solitude. The Blue Trail “A healthy Waccamaw River that prowill also help to educate the public, local governments and elected officials about the vides the community benefits of clean and flowing water, recreation and nature-based importance of the river as a community tourism will depend on the protection of asset, increase community involvement in this incredible resource” Jobsis said. the river, and support conservation. The Southeast Pee Dee Land Trust was The Waccamaw River trail, part of a founded in 1999 to conserve the significant larger effort, will serve as a model for how to bring people back to their rivers, accord- natural, agricultural and historical resources of the Pee Dee Region of South Carolina ing to Gerrit Jobsis of American Rivers. through education, outreach and voluntary The group, founded in 1973, works to land conservation projects. protect and restore America’s rivers for the “As people look for more ways to protect the Waccamaw, PDLT can offer some To locate Blue Trails and locally of the tools that help take care of such a designated paddle trails near you or in well-loved river,” said Executive Director places you visit, ask in visitors centers, Jennie Williamson. outfitters and other boating outlets. Riverkeeper Christine Ellis, who serves Also, ask about local paddling clubs. as the local voice for the Waccamaw, added Or visit paddlesouthcarolina.org or that the blue trail project “will help us ncpaddletrails.org.

By Flo Evans

to engage local citizens in the stewardship of their watershed.” “This project is among our top priorities for the watershed because of the benefits for the community and for the longterm health of the river,” she added. The partners are also collaborating with comTo Myrtle Beach munities in Horry and Georgetown counties. SCDNR

Blue Trail to Lure

Submit stories to run in this paddling column to CarolinaCurrents@yahoo.com

Pamlico Paddle Returns

Pamlico Paddle 2009 will explore the creeks in and around Oriental, N.C., on Aug. 8. Organized by the Pamlico Rural Tourism Council, the event includes courses designed for both beginning and advanced paddlers. Check-in begins at 7:30 a.m. at the Department of Parks and Wildlife boat ramp in town. Volunteers will help unload and load kayaks and canoes and help with the launching. The paddle starts at 9 a.m. Participants can choose from a four-mile beginner paddle on Smith Creek, a six-mile intermediate journey on Greens Creek, or a nine-mile advanced trip up the Neuse River to Dawson Creek. Visit pamlicopaddle.com for details.

• Kayak and Bike Sales/Rentals • Skateboards • Instruction & Guide Services • Bike Repair

252-975-3006 1050 East Main St., Washington www.innerbanksoutfitters.com

The Boating and Waterfront Magazine

July/August 2009 Carolina Currents 19


Current Organizers: Submit Calendar listings of waterfront and boating activities online at www.CarolinaCurrents.com/calendar.php

If you plan on attending an event, contact the organizer ahead of time since details can change. See p. 37 for Regattas. Fishing events are on p. 40.

Waterfront Events You Won’t Want to Miss

See our website for complete listings including boating and other events around the Carolinas

July 2009

3-4 Croaker Festival Oriental, NC.

croakerfestival.com 4 Independence Day see carolinacurrents. com for events 4-5 Arts and Crafts Show Beaufort, NC Historic Site. collier1505@embarqmail.com 8,22,Aug 5 Marine Life Collecting Cruise * 8,15,22 Coastal Marina Life * 10 Traditional Boat Handling * 10-12 5th Annual Pro-Am Surf Fest Wrightsville Beach, NC. wblivesurf.com 10-19 Beaufort, SC Water Festival bftwaterfestival.com 10,Aug14 Friday Free Flicks Emerald Isle, NC. 252-354-6350 10,31,Aug14 Moonlight Mixers Folly Beach, SC. ccprc.com 10,24 Fort Macon Summer Concert pmolnar@email.com 11 Adult Sailing * 11 Summer Party Beaufort (NC) Historic Site. Proceeds benefit BHS, 252-728-5225 13-17 425th Roanoke Voyage Anniversary see p. 39 14 Archaeology 101 for Children Museum of Albemarle, Eliz. City, NC. 252-335-1453 14 Dolphins * 15 Watson Shells Revisited * 16,Aug 20 Free Concert on Waterfront Beaufort, NC. 252-504-3396 16,Aug 20 Beach Jive After Five Emerald Isle, NC. 252-354-6350 17 Fourth Annual Palette and Palate Stroll

Charleston, SC. cfada.com 17,Aug 14 Waterfront Movies Southport, NC. Free, 910-457-7927 17-26 Aquapalooza SeaRay boating party Various locations include Charleston, Wrightsville Beach, Lake Wylie and Lake Norman, aquapalooza.com 18 30th Annual Historic Road Race Beaufort, NC. 252-222-6359 18 Summer Wine and Beer Walk Wilmington, NC. dbawilmington.com 18,Aug 22,Sep 5 Haunted Evening Tour New Bern, NC. newbernhistorical.org 18-19,Aug 22-23 Boatbuilding Carpentry*

21 Family Pyrate Night Southport, NC. Registration requested, 910-457-0003 21,Aug 12 Bonehenge * Display of sperm whale biology and museum project update 22 Pirate Day Camp Museum of Albemarle, Elizabeth City, NC. See sidebar 22,Aug 5 Marine Life Collecting Cruise * 24-25 Rodeo in July Newport, NC. 252-883-2758 24-26 Cape Fear Blues Festival capefearblues.org 25 Adult Sailing * 25 CFCC Wooden Boat Festival Wilmington, NC. cfcc.edu/news/stories/

Pirates Ahoy!

Pirate Day Camp for Young Scalawags ELIZABETH CITY, N.C. - Youth who have completed kindergarten through third grade can join the Museum of the Albemarle, 501 S. Water St., 9 a.m.-4 p.m. on July 22 for a high-seas adventure in a one-day pirate camp. Discover the pirates who sailed the coast of North Carolina, the ships that were sailed and the weapons that were used. Enjoy creative activities centered on pirate lore, legend and history. Registration required. Before July 10, cost is $20 or $18 for museum friends members. Price includes snacks and box lunch. Call 252-335-1453. Blackbeard and Queen Anne’s Revenge Project Update BEAUFORT, N.C. - Join staff archaeologist David Moore Aug. 6 for a project update with photos and stories about the secrets of Blackbeard the pirate during his days along the North Carolina coast. His free presentation on Blackbeard and Queen Anne’s Revenge will take place in the N.C. Maritime Museum Auditorium. Other Piratical Stuff, Me Hearties Scheduled pirate events include a Family Pyrate Night, July 21 in Southport and All About Pirates Day, Aug. 13 in Elizabeth City.

CHIC Liquid Vinyl Never Paint Again! Lifetime Warranty

X

X

Thousands of Colors

Seals Cracks and Waterproofs

No More Carpenter Bees!

X

X

The Ultimate Exterior Coating… Doesn’t Your Home Need CHIC Liquid Vinyl?

Etheridge Pro Finish Coatings, Inc. Covering Coastal Carolinas and Virginia

20 Carolina Currents July/August 2009

866-328-8271

liquidvinylsystem.com www.CarolinaCurrents.com


August 2009

1 Outer Banks Wildlife Shelter Sandcastle Contest Atlantic Beach, NC. 252-240-1200 1-8 Coast Guard Week Elizabeth City, NC. elizabethcitychamber.org 1-2 Sailmaking* 3-7 Carteret County Arts Council Summer Art Camp Morehead City, NC. artscouncilcarteret.org 4 Sea Turtles * 6 Blackbeard and Queen Anne’s Revenge * Into See sidebar 6-8 Craftsmen’s Classic Arts and Crafts Myrtle Beach, SC. 336-282-5550 7-8 Beaufort Pyrate Invasion see p.15 beaufortpyrateinvasion.com 8 National Marina Day Check for events at marinaassociation.org/nmd/events 8 Pamlico Paddle See p. 19 8 The Tom and Huck Raft Race Boiling Spring Lakes, NC. 910-845-2762 8-9 13th Annual East Coast Wahine Surfing Tournament Wrightsville Beach, eastcoastwahines.com 12 Learn to Kayak * 13 All About Pirates Day Museum of Albemarle, Eliz. City, NC. 252-335-1453 21 Traditional Boat Handling * 21-23 Carolina Fall Boat Show NC State Fairgrounds Raleigh. ncboatshows.com 22 Adult Sailing * 22 Pickin’ on the Pamlico Washington, NC. Feast of Pamlico River blue crabs and fresh local shrimp, 252-946-3969 27-30 Charleston Beach Music and Shag Festival pivotsbeachclub.com 29-30 Harbor Arts Festival Eliz. City, NC. Including Taste of Elizabeth City street party Aug 30, harborartsfestival.org 29-30 Knotting and Splicing*

History

Ongoing Activities, Programs and Tours NCMM Junior Sailing Program Through August, a basic to advanced sailing program open to youth ages 8 and older* Coastal Kayaking Mondays, Huntington Beach State Park, pre-booking required. Also Alligators, Sea Safari** Various Programs at SC State Parks including Small Wonders of the Ocean, Secrets of the Salt Marsh, A Crabby Experience at Myrtle Beach State Park** Wilmington Concerts, Fridays, wilmingtondowntownsundown.com Carolina Beach Film, Fireworks, Thursdays, Sundays, pleasureislandnc.org Gallery Walks: Wilmington, fourth Friday 910-763-3737; Manteo, first Friday, firstfriday-roanokeisland.com; Edenton, first Fridays, mainstreetedenton.com River Roving Educational Tours Wed-Sat, NC Estuarium, Washington. visitwashingtonnc.com Kure Beach Free Concerts second and fourth Fridays, pleasureislandnc.org. Morehead City Summer Concerts, Saturdays, 252-726-5083 Southport Summer Sundays Entertainment, 910-457-7927 The Lost Colony 72nd Anniversary season, featuring music, dance, drama, riveting action and special effects, lavish costumes and sets. thelostcolony.org Roanoke Island Festival Park various events, roanokeisland.com Simon’s Pirate Adventure Thursdays through Aug. 13, thelostcolony.org

N.Pin

**

N.C. Maritime Museum, Beaufort 252-728-7317, ncmaritime.org Some events require registration, phone or check website South Carolina Parks, southcarolinaparks.com

The Boating and Waterfront Magazine

Public Landing, Village Museum & Town Center

ckne

Hwy. 17

Escape Into History

Mo

rris

To Charleston

2

1

Leland Marina

• Transient Dockage • Diesel • Gas • ICW MM430

(843) 887-3641

y St.

S.Pinckney

Come visit our village at mile marker 430 on the ICW, near Highway 17 between Georgetown and Charleston, S.C.

7 Stanly-Spaight Duel Re-enactment New Bern, NC. tryonpalace.org

*

Sunday in the Park Greenville, NC 252329-4567 Market and Art Expo Washington, NC washingtononthewater.com second Saturdays Saturday Markets - Oriental, Washington, Manteo, Charleston Free guided tours of the Mason Inlet Waterbird Management Area Wrightsville Beach, NC. ncaudobon.org Boardwalk Blast Summer Event Series Carolina Beach, NC, boardwalkmakeover. org Downtown Sundown Concert Series Wilmington, NC. Fridays through Aug 14. wilmingtondowntown.com/ downtownsundown Rachel Carson Reserve Summer Children’s programs and public field trips 252-838-0883 Evening Turtle Talk and Walk and other programs at the Coastal Discovery Museum HHI, coastaldiscovery.org Family Nights at the NC Aquarium July 2,16,30, Aug 13, ncaquariums.com To Georgetown To Georgetown

September 2009

Symbol Key/ for Further Details

There are plenty of summer activities around the Carolinas

Oak S t.

boatfest/boatfest.htm 25,Aug 15 Build a Boat in a Day* 25-26 Boatbuilding-from-kit Weekend Ships of the Sea Museum Savannah, GA. shipsofthesea.org 28 Learn to Kayak * 28 Beach Finds * 30 Nautical Skills * Demonstration of skills for life at sea 31 Wild Horses of Shackleford Banks *

on

Pinc k

ney

St.

1 S

2 t.

ICW MM 430

Carolina Seafood Retail Market

Fresh Local-Caught Seafood

(843) 887-3845

McClellanville, SC July/August 2009 Carolina Currents 21


Current Destination

Lakes Marion and Moultrie By Stratton Lawrence

H

igh over the seven-mile diversion canal connecting Lakes Marion and Moultrie, an osprey scans the water below for its next meal.

Another sea hawk enters the scene, and then another. After a careful scan, six of the majestic birds are spotted, astutely hunting for the same crappie, bream and perch that the lone fisherman seated on a white plastic bucket at the shore is hoping for. Created for electricity generation and commerce, the Lowcountry’s Santee Cooper lakes have flourished into a nature lover’s paradise. Totaling more than 160,000 acres in size, the two bodies of water sprawl like ink blots across the South Carolina landscape. With 450 miles of shoreline and ample coves and hideaways, it’s easy to feel like you’re the only boat in uncharted territory. And the best part? You can get there without ever leaving the water.

History of the Lakes

Lakes Marion and Moultrie are relatively young, built by man in the early 1940s. Before the low-lying areas were deforested and flooded, they harbored a long human history. The Santee Indians cultivated squash, corn, beans, sweet potato and tobacco in the fertile soil. During the Revolutionary War, the “Swamp Fox,” Francis Marion, led militias through the area, attacking British troops during their occupation of the colony and then retreating back into the swamp. Marion’s

22 Carolina Currents July/August 2009

plantation, Pond Bluff, now lurks below the waters of the lake that assumed his name. For the century and a half following the Revolutionary War, the lake area remained rural, growing cotton, tobacco, indigo and timber. When the Great Depression hit, South Carolina bore the brunt of the blow. Eighty percent of the state’s high school graduates left in search of jobs, and progress screeched to a halt. Then came the bailout - President

Roosevelt’s New Deal apportioned $48 million for the construction of two lakes, including 42 miles of dams and dykes and a hydroelectric production facility in South Carolina. In the largest earth-moving project to date (a whopping 45 million cubic yards of earth), state-owned power utility Santee Cooper removed 200 million feet of timber, laid three million cubic feet of concrete, and displaced countless plantations and families. On Feb. 17, 1942, the dams were closed and a new source of electricity lit up the Lowcountry night. “The dedicated efforts of man had triumphed once again over the patient

Annual Santee Cooper Events Celebrate General Francis Marion Memorial - Each February, this Revolutionary War re-enactment and encampment brings the area’s history to life. April brings the Santee Birding and Nature Festival, a weekend event that features guided hikes and bird walks throughout the lake area, canoe and kayak trips, photography workshops and pontoon boat tours. Clarendon County also hosts the Striped Bass Festival each April, celebrating the record-setting fish caught in the lakes and offering a parade, carnival games, live music, dancing, food and catfish wrestling. On Lake Moultrie, Jamestown gets

into the April action with the Hell Hole Swamp Festival, an annual event featuring a 10K run, food concessions, rides, a mechanical bull, a Miss Hell Hole beauty pageant, arm wrestling, horseshow contests, a children’s spitting contest, and an Ugly Dog contest. In May, Santee’s Lone Star BBQ & Mercantile holds their annual Bluegrass and Country Music Hoedown, featuring three days packed with a dozen live bands and plenty of pulled pork. Once summer cools down, the Old Santee Canal Park in Moncks Corner also brings in the bluegrass for Pickin in the Park, a day-long celebration with food and dancing. www.CarolinaCurrents.com


resistance of nature,” proclaims a Santee Cooper public service announcement commemorating the occasion. Environmentalist observers like Archibald Rutledge lamented the project’s effect, namely the impact on the fish and wildlife of the now far saltier Santee and Cooper Rivers, whose freshwater flows were reduced by the dams. But within a few years, nature rebounded. The lakes’ banks morphed into healthy cypress swamps, and their beds, lined with stumps and felled timber tied to the ground, became a fish breeding ground, ultimately producing record size shell cracker and catfish. Fish camps began to dot the lakes’ shores, and a tourist industry blossomed. The town of Santee built golf courses and formed a state park on Lake Marion, while the roads between Eutawville, Cross and Moncks Corner began to boast campgrounds and guide services. Today, many fish camps are building guest cottages and transitioning into resort

style accommodations. A few boast deep water natural harbors, hoping to lure power boaters and sailors on excursions away from the bustle of the Intracoastal Waterway and Charleston marinas.

Navigating to the Lakes

A secondary purpose of the lakes’ construction was to facilitate commerce, providing a “superhighway” link between Columbia and the port city of Charleston. Recreational boaters can still take advantage of that 162-mile route today, literally navigating from the Atlantic all the way to South Carolina’s capitol. From Charleston Harbor, it’s a 48mile trip up the scenic and meandering Cooper River to the Tailrace Canal. You’ll pass Mepkin Abbey monastery and several historic plantations and rice fields. After the Tailrace’s narrow four miles, enter the Pinopolis Lock, which operates on demand from half an hour after dawn to half an hour before dusk. Boats up to 150 feet are raised and lowered the 75-foot difference

between the lake and canal water levels. Once in Lake Moultrie, numerous navigational signs mark channels and safe passageways. Because the lake’s bottom is shallow and still harbors stumps and logs, it’s prudent for boaters unfamiliar with the waterways to travel within the markers. Santee Cooper continues to control the lake’s water levels at the Jefferies Station hydroelectric facility, although since the alleviation of two years of serious drought (2009 water levels are actually higher than average), the fluctuations aren’t as severe as in the past. Lake Moultrie is home to several fish camps, as is the seven-mile diversion canal connecting it to Lake Marion, the larger of the two lakes. While Moultrie spreads out like a perfect circle 12 miles across, Marion meanders north to south over 43 miles. It’s generally shallower than its neighbor to the south, but is home to a few marinas capable of harboring larger sailboats. Local knowledge of current conditions and routes at the camps and marinas is always best

STRATTON LAWRENCE

Traversing the canal

I95 bridge fishing pier

The Boating and Waterfront Magazine

July/August 2009 Carolina Currents 23


Current Destination Lakes Marion and Moultrie

Lake Marion Resort and Marina

Getting Oriented Ashore

Take a drive around the lakes and you’ll find establishments with names like Cotton’s Place, Treasure Barn, and Buck-

zilla. Mailboxes mimic largemouth bass, and old toilets occasionally serve as flower pots. The land is rural and the people are genuine country - the kind who put their whole arm out the window in a friendly wave as you drive past. That atmosphere exists on the water as well, where the predominant boat is on floats and most marina slips are accompanied by a permanently parked RV in the adjacent campground. The lakes’ remoteness give them their charm, an attraction that’s beginning to shift as more tourists take notice. “We’re shifting away from the fish camp mentality,” says Dunn of Lakeside Marina, who recently built a seven-bedroom cottage split between four units, echoing initiatives at neighboring camps

NASA

before setting out away from designated channels, but most guides report that after a day of caution and a bit of “avoid over there” pointers, many boaters ultimately take advantage of the wide expanses of

open water without fear. “There’s a lot of routes you can take, but you sure need to know where to go,” says Ray Sedgewick, operator of the Canal Lakes Fish Camp (843-753-2271) along the diversion canal. Lakeside Marina and Resort (803-492-7226) owner Jim Dunn (on Lake Marion) agrees, but adds that any belief that the lakes are unnavigable is a misconception. “The main body of water is open to boating, and well-marked,” says Dunn. The resorts get scarcer on Marion’s north end, although there are new develoments such as the large North Shore Villas (800-619-1160) which includes an 81-slip marina for boats up to 60 feet. For those wishing to continue as far as the water allows, it’s 47 miles from Buckingham Landing (the last in Lake Marion) up the Congaree River to Granby Landing in Columbia.

Moultrie aerial showing the diversion canal to Marion at left 24 Carolina Currents July/August 2009

www.CarolinaCurrents.com


like Lake Marion Resort and Marina (803-854-2136), which boasts amenities such as houseboats, lakefront log cabins, a pool and Captain Kirk’s Restaurant. Nearby Rocks Pond Campground and Marina (803-492-7711) boasts a large sandy beach and live music and dancing on Saturdays, while Marker 79 Marina (803-492-8200) recently built a tiki bar and offers cruises aboard their triple-decker riverboat, the Mark Twain. Bell’s Marina (803-492-7924) includes a full restaurant and motel, as does the charming Black’s Camp (843763-2231) on Lake Moultrie, which features an impressive taxidermist display of the lake’s animal life. Lakeside Marina offers boat rentals and free use of canoes

and kayaks for guests. For deeper draft boats or those requiring 30 or 50 amp shore power, check availability at Lakesie Marina, Lake Marion Resort and Marina, Marker 79 or Bell’s. While the lakes’ appeal and amenities for non-fishermen are growing, hooking monster fish remains the primary attraction. Each marina and camp offers qualified guides who virtually guarantee a sizeable haul of catfish, and who can put you in the right spot for crappie, bass, striper or perch. “I can literally put you over 500 to 1,000 fish in 20 minutes, ten-and-a-half months out of the year,” says Dunn. “We get customers who come in here from up north and look at a two pound crappie and don’t know what it is. If you don’t live in the south, you don’t appreciate the size of our freshwater fish.” For any boater looking for a change of pace from the coastal life, Lakes Marion and Moultrie offer as close to a virgin boating experience as anywhere along the eastern seaboard. With the lakes’ water levels healthy and restored, it’s a worthwhile trip to enjoy a few days tucked into a swampy cove, accompanied only by birds and the swaying of Spanish moss from overhanging cypress trees. Caution: While we strive for accuracy, we cannot accept responsibility for errors in this information. Consult the latest charts, notices to mariners and other navigational aids and use sound seamanship if you intend to visit a destination by boat. Carolina Currents assumes no liability for damages arising from use of this information.

Things to Do In and Around the Lakes Fishing is the lakes’ main attraction. Call the Santee Cooper Country visitor center (803-854-2131) for a guide recommendation at the marina of your choosing. The town of Santee boasts some of the state’s most popular golf courses, including the Santee National Golf Club (803-854-3531) and the Lake Marion Course (803-854-2554). If you’re staying in Santee, Santee State Park offers waterfront cabins, some of which are built upon a pier (803-854-2408) as well as bike and hiking trails. Lone Star BBQ & Mercantile (803-854-2000) features live music and barbecue in Santee, and Clark’s Historic Inn and Restaurant (1-800-531-9658) is known for its upscale country cooking. Eutawville, on Lake Marion, includes the waterfront Indian Bluff Park, complete with a playground, boat ramp and waterfront picnic shelters. On Lake Moultrie, Overton Park includes a 400-foot beach with shelters and amenities. For those with access to a car, Old Santee Canal Park (843-899-5101) in Moncks Corner features an extensive natural history museum, interpretive programs, boardwalks along the canal, hiking trails, and canoe rentals. Guided kayak and canoe tours are available on the lakes through Nature Adventures Outfitters (843-928-3316).

STRATTON LAWRENCE

Marker 79 Marina and the Mark Twain

The Boating and Waterfront Magazine

July/August 2009 Carolina Currents 25


Cruising Through

Flagship of Wisconsin Makes Carolina Pitstop

EAUFORT, N.C. - Sometimes visits to the Carolinas are unplanned. Such was the case when the 137foot schooner Denis Sullivan, flagship of Wisconsin, stopped by in mid-April while en route back to its homeport following a trip to the Caribbean. After the crew discovered several leaks in the hull, Capt. Tiffany Krihwan researched boat yards that could accommodate such a large vessel. She opted to guide the tall ship into Beaufort Inlet and scheduled a haul out at the Jarrett Bay Marine Industrial Park. After a night at the Duke Marine Lab dock on Radio Island, the crew spent a day lowering the topmasts to reduce the vessel’s height from 98 feet to 85 before passing through the Gallants Channel drawbridge. While the bascule bridge connecting Beaufort to Morehead City did not restrict access, the 87.5-foot high power lines running parallel to the bridge did. From there, the educational vessel with

its crew of 11 proceeded up the Intracoastal Waterway to the massive boatlift at the industrial complex and was carried to Core Creek Marine where the repairs were made over a two-week period. After the crew and yard workers finished caulking the seams on the vessel, Capt. Krihwan said she hoped the visit might be the first of many trips to the boatyard for regular service work. But in a few years, the Denis Sullivan and similarly height restricted vessels may need to drop more than their topmasts for such trips. The U.S. Coast Guard is reviewing the N.C. Department of Transportation’s recently announced plans to replace the drawbridge with a fixed span with a Replica of 19th Century Great Lakes Schooner Designed by Timothy Graul Marine Services Construction - White oak and Douglas fir Launched - 2000 • Home Port - Milwaukee, Wisc. Rig - three-masted schooner • Mast height - 98’ LOA - 137’ • Beam - 24’ • Draft - 8’9” Engines - Twin Cummins 6BT5.9-M diesels Displacement - 150 tons

CORE CREEK MARINE

B

Bridge Plans Could Thwart Future Visits

clearance of just 65 feet. Those plans conflict with the recommendation of a committee chaired by Core Creek Marine owner Jim Flynt. The Beaufort Bridge Committee had recommended incorporating a draw section in the new bridge design to accommodate vessels requiring work such as the Denis Sullivan, as well as tall ships visiting the docks at the N.C. Maritime Museum’s Gallants Channel expansion site. Work on the new bridge is set to start in 2015. The first wooden schooner built on the Milwaukee waterfront in more than a century, Dennis Sullivan was launched in

PORTABLE FUN Now On Sale!

Our Great SE 370 Kayak Goes Anywhere!

Our NEW 12’ 6” Sea Eagle 370 inflatable kayak weighs 32 lbs., yet it holds 650 lbs. This large 2-3 person inflatable kayak packs to the size of a small duffle bag and can be carried anywhere there is water. Paddle wild rivers, remote ponds, scenic lakes... even ocean surf! Features include 2 deluxe kayak seats, 2 skegs for tracking, 3 deluxe air valves, drain valve, rigid I-beam floor, spray skirts & carry handles.

Sea Eagle 370 Pro Kayak To Order SAVE $50. This Spring - Best of all, our new Sea Eagle 370 Pro Kayak Package is Mon-Fri, Package Shown 9-5 EST on sale. The SE 370 Pro Package includes 2 7’ 10” aluminum 4-part paddles, Call 2 deluxe kayak seats, foot pump, nylon carry bag, instructions and repair kit. Regularly the Pro Package is $399. complete NOW THIS PACKAGE IS ONLY $349! But that’s not all, we are also offering FREE SHIPPING, a 6 Month Money Back Trial Guarantee & a 3 Year Warranty Against Manufacturer Defects! Dept 53JS9B 19 N. Columbia St., Port Jefferson, NY 11777

Now Just $349

26 Carolina Currents July/August 2009

1-866-771-0742

www.CarolinaCurrents.com


2000. Since then, the vessel has spent summers on the Great Lakes with winter trips to the Caribbean, gathering scientific data to be transmitted to classrooms around the country.

Cell 252-474-6000 Office 252-249-2424 bowtosternyachts@aol.com

It is a replica in the style of the more than 3,000 schooners that carried goods and passengers on the Great Lakes prior to 1900. Much like the schooner Spirit of South Carolina launched in Charleston

two years ago, the boat was built with huge amounts of volunteer labor and donations. The schooner carries 10 sails, including a square-rigged rafee on the fore topmast, for 4,597 square feet of canvas. 5

3

www.learnsailing.com

• Yacht Brokerage • Yacht Charters

• Sailing School • Youth Sailing • Small Boat Club

804 Broad Street • Oriental

252-249-1211

Check out the low prices on our expanded chain, cordage and other boat supplies

112 Straight Road

www.Village-Hardware.com

Post Office

2

te St .

2

St.

4

Whittaker Pointe Marina

Visit

ORIENTAL

“Sailing Capital of N.C.” Upcoming Events in Town • visitoriental.com

h ut

Br oa

d

idy et M

www.deatonyachts.com

1

Rd.

in

To Minnesott ferry

3

d St.

Ma

(252) 249-1180

a

Mildre

Travel Lift 35 Ton, Mechanical & Electrical Repairs Carpentry, Painting, Varnishing, Fiberglassing, Rigging Air Conditioning & Refrigeration 1306 NEUSE DRIVE ORIENTAL, NC 28571

St.

an

Blackwell Loop Rd.

Rag

Full Service Boatyard

Sea Vista

a Cape Lookout Y.S. b Triton Yachts 1 Deaton Yacht Sales

So

rth

Grocery

b

St .

No

Also in town:

5

Hwy. 55 To New Bern

Av e.

ADVERTISER LOCATOR MAP

1

Email: innerbanks@embarqmail.com

To ICW MM 180

Jul 3-4 Croaker Festival Oriental’s largest event includes parade, fireworks, croakerfestival.com Jul 5, Aug 2 Circle 10 Gallery Reception Jul 24-26 17th Annual Tarpon Tournament orientalrotary.org Aug 8 Pamlico Paddle pamlicopaddle.com Sep 19 Oriental Cup Regatta orientalcup.org

ORIENTAL YACHT SALES

Sailcraft Marina

• Slip Sales, Rentals and Yacht Brokerage Marina 252-249-1750 www.whittakerpointe.com

Yachtsman Canvas & Sail

4

The Oriental Dinghy Club

Fine Custom Canvas, Ne w Sails & Repair

225B South Front St. New Bern rear entrance

252-633-0754

www.yachtsmansail.com

Casually elegant clothing, accessories and gifts

On the Harbor • 204 Wall St. 1-252-249-0334 The Boating and Waterfront Magazine

Brokerage 252-249-1754 www.orientalyachts.com

Featuring a full schedule of PHRF, Fleet, Interclub, Point-to-Point and Informal Races Plus Training Seminars

Join Us for the 2009 Season Visit OrientalDinghyclub.com July/August 2009 Carolina Currents 27


If You Can’t Stand the Heat, Get in the Water

By Capt. Larry Walker

drate due to the fluid loss from perspiration. At some point, the body’s normal temperature control system begins to fail. Our body temperature rises, causing malfunctions in our organs, and even brain

FLICKR/WOODSY

O

ften we think of what it would take to survive in a cold water distress situation. We all know what hypothermia can do to us. Our body’s core temperature is lowered to a point that interferes with our normal bodily functions. Slowly, our organs shut down, and the dominoes begin to fall. How about survival in hot weather? Have you given any thought to that situation? Our bodies do well in moderate temperatures. When we reach the extremes, whether hot or cold, the environment takes its toll on us. Hot weather is the same enemy as cold weather. It’s just at the other end of the spectrum. The differences between the impacts of cold and hot weather are fairly straightforward. In cold weather, we lose body temperature. In hot weather we increase our body temperature. It starts with a loss of fluids through perspiration, the body’s natural defense against a hot environment. In hot conditions, perspiration aids in cooling the body’s surface. Once the temperature gets above the normal range, our bodies begin to dehy-

From the Helm

affect our skin. Our skin is our largest organ. That’s right, our skin is an organ. When the rays of the sun overcome your skin, a type of shock results, just as it would from any other trauma. The effects of the sun cause the most common problems that we encounter in hot weather. Generally, we are not sufficiently exposed to the heat to advance the condition any further. We can keep out of the sun by remaining under our bimini top when we’re on our boats. If we are in a survival craft or a lifeboat, we can use the canopy provided to afford us some shade. Dehydration is another problem. As perspiration escapes and evaporates, our bodily fluids are slowly but surely depleted. We don’t always drink enough fluids to replace the amount lost through perspiration. It stands to reason that we would like to reduce the loss of bodily fluids in hot weather conditions. If we don’t have sufficient water to drink, what can we do? One thing is to wet our clothing, substituting our damp clothing for sweat, thereby not fun and adventure on losing asYour muchhome bodyfor fluid. Taking any steps to keep in contact the Pamlico River and adjacent creeks with cooler• Kayaks surfacesand willaccessories aid in ourindefense our store • Tours, kayak and custom trips against heat stroke andfishing heat exhaustion. • Kayak adventures Think about these issuesbarge on the next hot day! Until next time, I wish you clear skies, fair winds and calm seas!

RIVER TIME OUTFITTERS

damage. As with all afflictions from the elements, there are well-founded procedures that can prevent being overcome by extreme heat conditions. They are universal and they work. The first thing is to stay out of the sun. We are all aware of the damage done by sunburn. In addition to dehydration and a rise in body temperature, sunburn can

Captain Larry Walker is the president of World Wide Marine Training, Inc., a U.S. Coast Guard Approved facility that gives examinations for captain’s licenses. 506 Carteret Street Bath, NC 252-923-9475

www.rivertimeoutfitters.com

A Downtown Waterfront Hotel

3-A W Mariner’s Cay Drive PO Box 1229 • Folly Beach, SC 29439

• • • • • •

Captain’s Quarters Lodging Wet Slips 20 to 60 LOA Mariner’s Cay Ship’s Store Fuel, Ice, Beer and Wine Short Walk to Beach Restaurants and Bars Nearby

Phone (843) 588-2091

Fax (843) 588-9040 Email: info@marinerscay.net

www.marinerscay.net

28 Carolina Currents July/August 2009

• Adjacent to The Harborage at Ashley Marina, Bristol Marina & The Charleston City Marina • Hotel shuttle to Waterfront Park in Historic District (fee) • Regatta Bar and Terrace open daily 4-11pm (closed Sundays) • Call 843-722-7229 to make boat dock reservations.

Courtyard by Marriott

35 Lockwood Drive, Charleston, SC 29401

843-722-7229

www.marriott.com/chscy www.CarolinaCurrents.com


EcoBoating

By Elizabeth D. Knotts

Shell Recycling, N.C. Pumpout amd S.C. Cleanup Raleigh Joins Shell Recycling Program RALEIGH, N.C. - Residents of Wake County now have 12 places to dump their used oyster and other calcium-based shells, such as clams or mussels. Wake County Solid Waste and the N.C. Division of Marine Fisheries have created oyster shell recycling drop-off areas at all 11 county waste convenience centers and the county’s landfill in Apex. A 2008 pilot program collected more than 5,000 bushels of shells from four oyster bars. This project lets such businesses and the public join the recycling effort. Collected shells are placed back in coastal waters to provide a place for baby oysters to attach and grow. Oysters are not just a food source for humans, birds and fish. They clean pollutants from the water and provide habitat for marine life. NC Looks at Tough Pumpout Rules RALEIGH, N.C. - Boaters in North Carolina may have to keep a log of their

pumpouts if a bill sponsored by Rep. Danny McComas (R-New Hanover) becomes law. The N.C. House passed the Clean Coastal Water and Vessel Act in May and sent it to the Senate where it was lingering in the Committee on Agriculture/Environment and Natural Resources in late June. If signed into law, it would give all marinas in the Wilmington area with more than 10 slips over 27 feet until July 1, 2010 to install and maintain pumpout facilities. It would also require vessel owners to maintain a log recording the date and location of pumpouts beginning with a pilot program in New Hanover County. The Department of Environment and Natural Resources would enforce the law with fines up to $10,000 per day for violations.

S.C. Vessel Cleanup Continues MOUNT PLEASANT, S.C. - Perhaps due to the recession, boat owners are abandoning vessels along the South Carolina coast in increasing numbers. Abandoned

boats and equipment pose a serious threat to waterway safety, navigability and water quality. They may also harm shellfish beds and marshes. In 2002, the S.C. Department of Health and Environmental Control began working with federal, state and local agencies to address the issue. State legislators passed a law in 2008 to prohibit abandonment of watercraft and outboard motors on public lands or waters. Boat owners who break this law may face fines of up to $5,000 and up to 30 days in jail. Boat owners must also pay to remove their abandoned boats from the water or shore. Mount Pleasant is the latest coastal community hauling derelict vessels out of the water as part of the state’s Marine Debris Initiative. The city hired crews to pull abandoned boats out of Shem Creek. Abandoned vessels can be reported by calling the Creek and Beach Watch at (800)768-1516.

BLUEWATER POINT MOTEL & MARINA ALL DAY DEEP SEA FISHING SUNSET CRUISES Fishing At Its Best

TACKLE, BAIT AND ICE PROVIDED

BLUEWATER PRINCESS 60 ft HEAD BOAT An energy audit from POWER SAVERS Fuel (BoatUS Discount) will •allow you to keep your home cooler • Wet & Dry Storage less9-ft energy...a LOT less! All Docks MLW • using • • • •

Clean Restrooms Using Thermal Imaging Technology we can Laundry detect small differences Pump Out in temperature Short Order Grill

Our exclusive Structural Envelope Vacuum Test measures how much air your home is breathing beyond acceptable limits ICW Mile 373 Red Marker ‘26’ 8400 Osprey Road, Myrtle Beach, SC Once we identify problem areas, you 843-215-5353 can fix them yourself, or let us do it. www.ospreymarina.com We Monitor VHF Ch. 16

PHONE 843.650.0375 www.YOURPOWERSAVERS.com

The Boating and Waterfront Magazine

Scheduled Sunset Cruises Wed-Sat Private Cruises Available

910-278-1230 5710 West 57th Pl. Oak Island www.bluewaterpointmotel.com

RIVE

Your h the Pam

• Kay • Tour

If you think conserving energy this summer means you have to be uncomfortable, think again!

An energy audit from POWER SAVERS will allow you to keep your home cooler using less energy... a LOT less!

PHONE 843.650.0375 www.YOURPOWERSAVERS.com July/August 2009 Carolina Currents 29

506 Cart

ww


Currently Aweigh

Barbados

Stepping Stone to the Carolinas Story and Photos By Rob Lucey

B

arbados is ofen overlooked by island-hopping cruisers. Its position well to the east of its nearest neighbor makes Barbados challenging to access by sailboat. During our Caribbean voyage a few years ago, we were among the many who opted to skip that lengthy beat against the trade winds while en route to Trinidad and Tobago. Invited to report on the island nation’s biggest annual regatta in May, I made amends for that omission. Rather than endure a rough overnight sailing passage, I touched down on the Bridgetown Airport runway and caught a taxi to the cozy Beach View Hotel where I stayed with other members of the media. My mission for the four-day excursion: Discover what this island has in common with the familiar waters along the Carolina coast.

Plantation Roots

We began by touring plantation great houses on the island. Their symmetrical Georgian architecture is instantly familiar for good reason - it’s the same as that found on many houses built along the South Carolina coast. In fact, the homes were built by many of the same people. Lancaster Great House, with its palm-lined front lawn, would look right at home along the Carolina coast. Inside, we explored Barbadian furniture and arts including the Sailor’s Valentines - elaborately assembled from small shells and used to woo sweethearts in ports far and wide. At our next stop we hit Carolina paydirt. St. Nicholas Abbey - a rare Jaco30 Carolina Currents July/August 2009

bean style home on a 225-acre plantation - was purchased by Larry Warren, a native of Bluffton, S.C., in 2006 and has been restored as a tourist attraction complete with a shop marketing island products and a distillery to produce rum on the premises, just as it’s been done for the past 350 years. But the current owner isn’t the main Carolina connection. The second owner of the plantation, John Yeamans, was knighted by King Charles II and later named governor of two Carolina settlements. At 166 square miles, Barbados is less than half the size of South Carolina’s smallest county. Having outgrown that limited space, many of the island’s smaller plantation owners formed a group called the Barbadian Society of Gentlemen Adventurers to seek new territory. The mid-Atlantic coast offered that opportunity. Yeamans had a hand in the settlement of Brunswick Town on the banks of the Cape Fear River and Charles Towne along the Ashley River. Throughout the 1670s, shiploads of emigrants from Barbados - including the colonies’ first African slaves - settled in the area, establishing a plantation-based economy modeled on that of the island. Other Barbadians in the Carolinas include Capt. William Hilton, for whom Hilton Head is named; Sir John Colleton, who was granted the first Carolina colony; his son, Sir Peter Colleton, who co-founded the first permanent settlement there near present day Charleston; and Thomas Drayton, founder of Magnolia Plantation.

That early Barbadian influence is still evident today - in the architecture, the lilt of the Gullah language, the overlap in key Bajan and Lowcountry cuisine ingredients, and the colorful cultural arts and crafts.

Rum!

With the Carolina connection firmly established, we proceeded to the Mount Gay Rum Boatyard Regatta. Mount Gay has long been an avid supporter of the sailing community, sponsoring 115 regattas worldwide, including the Bald Head Island Regatta in North Carolina and Charleston Race Week. It never hurts to investigate the source of these matters, and Barbados is the original source of rum. British settlers arrived in the mid-1620s and began to grow and process sugar cane. Workers on those plantations soon learned that the molasses byproduct of sugar production could be fermented into potent alcohol. That was later distilled into the spirits that still remain popular with sailors.

Boats!

Employees of the Mount Gay distillery, which traces its roots to the earliest days of rum production, joined us aboard Longobarda, a famed 80-foot Bruce Farr Maxi, brought to the island and restored as a charter boat. Managing director Paul Edwards, a professional chef, welcomed guests aboard with pastries and freshsqueezed orange juice. Apart from catamarans making day trips for tourists to swim with turtles, Longobarda is the only crewed charter boat working out of Barbados. The interior, www.CarolinaCurrents.com


once a vast space occupied by pole berths and spare sails, has been fitted out with three guest cabins and a salon replete with flat screen TVs and fine art photos. But the boat’s pedigree as a racing machine shines through above decks. As the breeze filled in to a steady 15-20 mph in, Longobarda easily jumped ahead of the pack. This year’s regatta drew more than 35

entries, up from 27 last year. While it is comprised mostly of local boats, it did attract competitors from neighboring Trinidad and Tobago, and a few from as far away as the U.S. Virgin Islands, particularly in the large J24 and cruising classes. As more Carolinians rediscover their Barbadian roots, perhaps Carolina boats will join the fun in the future. ­­­

BARBADOS SAILING ASSOCIATION

Beaches, plantation homes, tropical gardens, rum and boats make Barbados a perfect island escape.

The Boating and Waterfront Magazine

Stede Bonnet Bajan Pirate Meets Demise in Carolinas

I

n 1717, an educated, moderately wealthy landowner in Barbados bought a ship, hired a crew from the local taverns, and embarked on an unlikely career. Stede Bonnet would thereafter be known as “the gentleman pirate.” His ship Revenge was soon plundering fellow Barbadian vessels as they traded with the mainland colonies. After being injured, Bonnet teamed up with Blackbeard. Eventually Bonnet’s crew jumped ship to join Blackbeard leaving him without a command. In Bath, N.C., he managed to gain a pardon from Gov. Charles Eden who also granted him a letter of marque allowing him to go privateering against Spanish shipping. Rather than stick to that slightly more respectable pursuit, Bonnet adopted an alias, changed his ship’s name to Royal James and continued his pirate career. While his vessel was careened in a creek near present-day Southport, N.C., a naval force authorized by S.C. Gov. Robert Johnson attacked. After battling for hours, Bonnet and his outnumbered crew surrendered to Col. William Rhett who shipped them to Charleston. Following a brief escape, Bonnet was recaptured on Sullivans Island and brought to trial. Convicted, the gentleman pirate from Barbados was hanged on Dec. 10, 1718. Engraving of Stede Bonnet from A General History of the Pyrates

July/August 2009 Carolina Currents 31


Club Corner By Reggie Cahoon Director, Pamlico Sea Base

Scouts Take to the Water at Pamlico Sea Base

F

or many youth, summer means camp time. And for some lucky Scouts, that means a visit to the Pamlico Sea Base high adventure program of the East Carolina Council. The Sea Base began in 1997 and served 67 Scouts. Today, it provides nautical adventures to more than 400 scouts each year. Located on the grounds of the Herbert C. Bonner Scout Reservation 15 miles east of Chocowinity along the shores of the Pamlico River, the Sea Base provides year-round aquatic adventures. The sailing program teaches Scouts and leaders the basics of sailing up to advanced craft handling as their skills progress. The fleet includes Sunfish, Hobie 16s, a Hobie 18, 420s, daysailers in the 16-foot range and windsurfers. Participants learn the basics of sailing, points of sail, man overboard procedures, basic navigation, weather procedures, rigging, knots and more. “The Pamlico Sea Base provides Scouts from all across the country the chance to experience the fun and adventure of sail-

ing,” said Mike Johnson Executive Director of the East Carolina Council. “Growing up in Oklahoma there was not much water around, and I learned to sail at Scout camp.” Programs can be tailored to meet the needs and skills of individual groups. Non-Scouting youth groups, churches and businesses are all welcome to participate in Sea Base programs. The Pamlico Sea Base also has more than 40 kayaks for treks to the Outer Banks. After initial training on boat handling and emergency procedures Scouts and leaders set out on a five-day paddle through the Pamlico Sound, visiting Harkers Island, Cape Lookout, Portsmouth

Village and Ocracoke Village, among others. Their trip culminates at Cape Lookout National Seashore. The Pamlico Sea Base also offers the Iron Man program - a mixture of kayaking, hiking and mountain biking - for youth wanting a rugged outdoor experience. The Bonner Scout Reservation also offers a climbing tower and high and low ropes course. Facilities at the Sea Base include a 2,000-square-foot conference center overlooking the river, enclosed shower house with individual bathrooms and staff quarters. Planned improvements include cabins to provide lodging for campers or visitors on a year-round basis. Participants enjoy meals in the air conditioned dining hall just a short distance from the Sea Base. For more information visit the East Carolina Council website at www.eccbsa.org or the Sea Base website at www.pamlicoseabase.org or call the Council Office at (252)522-1521.

Cool Products and Book Reviews Terror on the Seas True Tales of Modern Pirates Author Daniel Sekulich takes readers on a journey through the backwater villages and urban squalor where lurk today’s cutthroats and waterborne marauders, putting them in context of those historic figures with whom we are all familiar. He interviews experts and explains the economic impact of high seas hijackings before boarding a ship to sail through the most treacherous area off the coast of Somalia. The book should do much to raise awareness of this ongoing global terror, while also giving warning to mariners who venture abroad in private vessels. Thomas Dunne Books, $25. 32 Carolina Currents July/August 2009

By Gadget Girl

Add Boat Chart Art to Your Shopping Cart We met Chuck, the proprietor of Boat Chart Art, at the Oriental Boat Show and were impressed with the quality of his work. He combines the chart of your choosing with a creatively edited photo of your boat and frames it to form a personalized nautical masterpiece. We’ve had one made showing the route of our Caribbean cruise. Chuck was very

patient with our multiple edits. Bottom line: it’s a great product at a great price. From $75; visit boatchartart.com

www.CarolinaCurrents.com


Dreamboat or Shipwreck? Buying Bargain Boats in a Down Market

I

ing mechanical systems can be substann hard economic times, the prices of luxury items, such as recreational boats, tial. Think about the cost of new hoses, impellers, filters, and fuel disposal and can plummet beyond any rational valuation. Right now, you will find pristine, tank cleaning. Frozen shifter and throttle cables may need to be replaced, as well as high-end used boats listed for 30-40 perelectrical components such as the starter, cent lower than two years ago, and many alternator and batteries. older “bargain boats” at giveaway prices. Externally, even badly neglected fiberIt’s a buyers market out there. The price glass can be brought back to life. But check of storage and repairs is more affordable for structural water damage. Debris may too - boatyards in need of work are willing have clogged scuppers and drains, creating to negotiate (gasp!). standing water - dramatically increasing So it is a great time to buy - but before you take the plunge remember, caveat emptor - let the buyer beware. The recession has hit boat owners squarely in their wal1) Never buy a sinker. Every bit of wiring might lets, and many “bargain boats” are bargains have to come out and the engine is probably dead. because of delayed maintenance, neglect Cushions, core material, wood veneers… it goes on and plain lack of use. and on… A boat that has been closed up and 2) Only buy boats that have “a name” but were unused for years can develop serious probproduced in limited numbers. I call these “pedigree lems. Humidity can wreck a boat’s interior boats.” A one-off custom boat, no matter how nice, in many ways. is a white elephant and has no resale value - no one Mold can form in every nook and is looking for it. Conversely, a production boat with cranny, eating wood, and destroying fabrics. hundreds of units sold per model year is a commodity Check for delaminated wood veneer, item - the only way to resell it is to compete by price. deteriorated cabinet and locker liners, and 3) Have your yacht broker find the full range of rotted structural wood. Think through prices of the exact model of your “bargain boat” and the repair - replacing a small piece might require the removal of large interior secthe chance of wet deck coring. Inspect tions. Get an estimate for new cushions exterior canvas (dodger, bimini, sail covers) - you will be shocked at the cost. and cushions for mold, deterioration and Humidity also breeds corrosion. Wires, connectors, switches and the total charging fogged isinglass. If you think that canvas is not a big deal, think again. Call a canvas system can be so fouled that a complete shop and get an estimate before making an re-wiring might be in order. If the boat offer. has been out of the water, the battery is Green docklines, sheets and halyards probably dead. Bring a portable automotive jump-start battery and hook it up temporarily to test breakers, lights Some “project boats” may be too and other electrical items. far gone You are better off buying a boat with no electronics than paying for dated technology. Belowdeck autopilots are the exception. They are expensive items, and the electronic components die from moisture. In many instances, a new electronic compass and control unit can be fitted to the existing hydraulic ram and pump. The cost of re-commission-

By Bob Langhorst

are rarely a problem – throw them in a front-loading washing machine and they usually come out like new. (Personal experience has taught me to never use a toploading machine – especially one you own! The lines will wrap around the agitator and destroy the transmission.) Make sure the ends of three-strand docklines are whipped or you have a mess. UV rays cause plastic to become brittle and crack, allowing water to enter. Check the navigation lights, cockpit instruments,

$$$

Six Tips for Making Money on a Project Boat

The Boating and Waterfront Magazine

determine the lowest common resale price (LCRP). 4) Multiply your repair estimates by two and add the cost of haul/transport/launch. Subtract this figure from the LCRP and compare it to your “bargain”. 5) As your work progresses, keep a spreadsheet of your expenses. When you are within 20 percent of the LCRP, stop work immediately and sell the boat as a project to someone else. Further effort only produces diminishing returns. 6) If you’re married, you might want to think twice about buying a project or at least factor in the cost of a divorce. compass, VHF antenna coils, and radar and satellite domes. If the plastic is cracked or holed, or there is visible internal condensation, chances are the unit is dead. Before you say, “oh, I can replace it,” check the price and add the cost of rewiring back to the panel or device. Tinned marine-grade wire and heat shrink connectors are not cheap. And finally, after you’ve considered the cost of replacing these items and are still interested in the boat, order a survey. Bob Langhorst works at Bennett Brothers Yachts in Wilmington, N.C. If you have any paint, fiberglass, carpentry or mechanical questions, please email him at bby@bbyachts.com or call (910)7729277. Selected questions and answers will appear in future issues.

July/August 2009 Carolina Currents 33


Emily Coast

Ship-shape Advice from the Etiquette Queen

Putting the Flags Out Dear Emily, My husband bought us a nice teak flagpole for the stern of our sloop and a new U.S. flag to fly from it when we go on our annual Independence Day fireworks cruise. We also have a North Carolina state flag that my brother gave me and a pennant from our yacht club. Plus we have a set of signal flags we’ve never used that might be fun to fly with some kind of message. I’m told there’s a certain way to fly all of these, but I’m completely clueless. Help! Yours truly,

G entle Reader,

You are indeed wading into a tangled code of etiquette that has evolved through centuries of tradition when you start hoisting colours over your vessel. But you aren’t alone in that boat. We would venture to speculate that the vast majority of private vessel owners are largely unfamiliar with proper flag etiquette. Where a flag is flown on your boat denotes its importance in respect to other flags you are flying. Normally one flies the national ensign for the country in which one’s boat is registered in the place of highest honor followed by your nautical affiliations (i.e. U.S. Power Squadron, Coast Guard Auxiliary, etc.). Some states have passed rules about where to fly a state flag if you have one. Then there are additional “courtesy flag” rules regarding displaying the flag of other countries when you are visiting their waters. You might also fly the flag from the country of a foreign visitor aboard your boat. Officers of nautical groups might have special flags flown when they are aboard. In each case, the flags provide a means for those onboard other vessels to distinguish who you are and who is aboard. In seafaring lore, it was not unusual for wily pirates, cagey merchant vessel owners and even naval captains to disguise their vessels when seen from afar merely by hoisting a flag other than their true colours. But your interest is not to deceive - rather to honour the flag by flying it properly. An assembly of 66 national groups first adopted a set of guidelines for flying the U.S. flag on Flag Day in 1923, but those rules weren’t officially adopted by Congress until 1942. This flag code, how34 Carolina Currents July/August 2009

U.S. Power Squadron

Furled Frustrations

ever, provides few specifics for boats. With so many different rules, it is no wonder we so often observe boaters flying flags in the incorrect position with respect to one another. The primary risk is that you might inadvertently offend patriotic boaters or other observers. Several organizations including yacht clubs have sought to codify guidelines based on the various national rules and traditions. One such group is the U.S. Power Squadron, which literally wrote the book on flag flying in collaboration with the U.S. Coast Guard. Their key rules can be found at www.usps.org/f_stuff/etiquett.html. Chapman’s book “Piloting, Seamanship and Small Boat Handling” also offers a helpful section on properly flying your colours. In your case, you should fly your U.S. flag from your new pole on the stern of the boat while at anchor. Traditionally, you should attach the flag two-thirds of the way up the luff of your mainsail while underway. Your state flag should be flown from a halyard on your starboard spreader. If you have a “jackstaff ” at the bow, your club burgee should be flown there, although they are frequently flown from spreader halyards in lieu of the jackstaff. Most groups frown on flying both a state flag and organizational burgees simultaneously.

Finally, the International Code flags you mentioned can be flown from halyards running up your forestay and down your backstay. Flying this rainbow of flags is known as “dressing ship.” While there is no prescribed arrangement, most often a pleasing sequence is created by alternating two letter flags with one numeral pennant and two more letter flags. One popular and fetching pattern is, from fore to aft: AB2,UJ1, KE3, GH6, IV5, FL4, DM7, PO Third Repeater, RN First Repeater, ST Zero, CX9, WQ8, ZY Second Repeater. Following these guidelines, your vessel should provide a colourful site on Independence Day (and other national holidays) while giving no unintentional offense to patriotic sticklers. Just remember one last rule: If you are in the company of other boats, it is traditional for all to raise the national ensign briskly and simultaneously at 8 a.m. followed by the other flags in their order of precedence. They should all be slowly and reverently lowered at sunset starting with the national ensign. Happy 4th of July!

~Emily

www.CarolinaCurrents.com


The Sailor’s Life

How I Painted My Topsides

(and Lost My Mind)

M

aya, our Whitby 42, had peeling a well-lobbed can of paint. I opted not to paint, dings revealing old primer discourage free help. Everything went downhill. Bob was and exposed gelcoat. With nearbubbly and, as anyone who’s done hard ly the entire boat renovated and fresh out boatwork knows, that just ain’t right. Then of major projects to irritate us, we decided there was the vision thing - he couldn’t see to paint the topsides. close-up. That’s a disadvantage when you’re We settled on Interdox Flawless. Yep, trying to see what you’re sanding. And who names have been changed to protect the knew he was afraid of heights or allergic to guilty. I’m skeptical of anything named latex - like the straps on the facemask? Did Flawless. You should be, too. Why name I mention his bum a product something unattainable? Call it knee? Not Half Bad or perhaps Good Enough. By day 11, the We picked platinum (aka gray), prep was only half assembled primer, thinners, brushes, rolldone, and I was prayers, trays, sanders, Tyvek suits, earplugs, ing for rain to save facemasks, gloves and (after a particularly disturbing hallucinogenic experience with a me from Bob and the work. A special breed wax remover/degreaser) respirators. of person does boatMy mission for day one: remove the work, and Bob wasn’t transom’s one-part polyurethane. Three it. Normally intelligent, around the boat days later, I’d sanded, heat-gunned and he became an idiot savant only without chemically stripped away paint particles I the savant part. I would have cut him loose could detect only with my cheater-reader telling him never to attempt boatwork glasses. I was not happy. again, but his work was easier to redo than By day five, having sanded 10 feet past to do it from scratch. the bow, husband Shad was packing to Day 19 we made our deadline and the go. A mysterious phone call summoned next chapter of fear and loathing began. him to return to work for an emergency two-week stint. Uh-huh. He zoomed away, Shad returned. Bob didn’t. Shad and I hadn’t suggesting worked together for I have the By mid-day my arms felt 14 days. As a conboat ready to like lead and my hands sequence, we were paint when he got back. twitched like the noses on a happy to see each other. That ended I thought pack of bunnies. when we started sanding the mixing our two-part topsides with poly paint. four different grit sandpapers would be Two-part poly mixes in a precise ratio. easy. By mid-day my arms felt like lead and my hands twitched like the noses on a pack Then it sits for 10 minutes, curing itself - of what I don’t know. Technically, it’s the of bunnies. induction time, but should be known as Then our friend Bob came by with spare time. With a straight face I explained the calm before the storm. Once ready, it’s reduced with one solvent for brushing or a the prepping process and the necessity for different one for spraying or both together thoroughness, since prep is everything. He when neither you nor the company’s and I would be doing that and - if he was technician can figure out why the first two lucky - he could help paint too! aren’t working. Next morning, after putting it off as If more than 30 feet long, the company long as I could, I crawled out of the boat recommends you gang paint your boat. at 10 a.m. on the dot. I had no choice. With Bob’s insistent knocking it was either Since the Cripps and the Bloods were unavailable, we did it ourselves and I’m come out or render him unconscious with

The Boating and Waterfront Magazine

By Barbara Cohea

telling you two people cannot move fast enough to keep a wet edge. Keep in mind the company tested their product under “specific atmospheric conditions,” which you will never have. In the sun and humidity the paint goes off faster than fireworks on the fourth of July. Be prepared to hightail it around your boat. We’re over 50 and stiff, so we did some stretches and ran some sprints. Induction time is good for this. Also stash rags, bottles of reducing solvent and rum (or valium) at various points near the boat. Pull scaffolding into position. This is the time to hit the toilets; there will be no breaks. Brush and tip or roll and tip or roll and roll, but do it fast and don’t look back; that way lies madness. You’ll always see some flaw and you’ll have an uncontrollable urge to fix it. Sections will look beautiful, lulling you into a false sense of flawlessness. Others will look like crap, no doubt due to a lack of “judicious use of solvent which often makes the difference between an average paint job and an excellent one.” Translation: it’s your fault. Our friends were kind. “Who’s going to look that close anyway?” and “If you stand 15 feet away it looks great,” did not help. Especially as they repeated the same comments through each of our six coats of paint. We ranted, cursed, rent our garments and asked the heavens why we were unworthy of Flawlessness. For the 352nd time I read the technical data brochure. There in small print on page 11 was the Rosetta stone. I’ve distilled the business-speak into plain English: “We guarantee nothing and these instructions are more of a guideline than anything else.” Well, there you go. We relegated this adventure to the “do not attempt this at home” pile. Our marriage survived, and we stopped our torment at coat No. 6 when the boat looked good enough … from 15 feet or so. July/August 2009 Carolina Currents 35


Regatta Roundup

country, Pirates on the Pungo highlights BELHAVEN, N.C. - A fast-moving Belhaven’s friendly waterfront community fleet of sailboats invades the Belhaven area and the beautiful surrounding waters of July 17-19 for the Pirates on the Pungo Regatta, an annual fundraiser sponsored by Pantego Creek and the Pungo River. Governed by US Sailing Rules, the the Belhaven and River Rat yacht clubs. The 2009 event offers spirited racing Kaleidoscope adds color to the and merriment galore for sailors and Pungo fleet landlubbers alike, including a Captain’s Reception on Friday evening, breakfast Saturday and Sunday, Happy Hour on Saturday afternoon, and the infamous Buccaneer Bash at the Wilkinson Center after racing Saturday evening. The bash includes a buffet with beer, wine and soft drinks included, then dancing to the classic sounds of The Main Event Band. regatta offers classes for sailing dinghies, Proceeds help purchase equipment, fund training and support special programs PHRF spinnaker and non-spinnaker boats and a cruising class. This year, a new Classic at Pungo District Hospital, a critical-care Boat category has been added for boats facility that serves the healthcare needs built using traditional wood construction of eastern Beaufort and mainland Hyde or whose design is 50 or more years old. counties. One-design classes will be established if Drawing sailors from all over the

five or more like boats register. River Forest Manor (252-943-2151), the anchor site for the weekend-long activities, will provide dockage, accommodations and launch/haul services at a reduced rate to participants. A free boat ramp with convenient trailer storage is available for launching trailerable boats. Local bed and breakfast accommodations and campsites are also available. Visit PiratesOnPungo.org to join in as a sponsor, sailor or party-goer. COASTAL.PHOTOGRAPHY.COM

Pirates Invade Pungo River

Send your race notices and race results by e-mail to CarolinaCurrents@yahoo.com

Regattas Support Hospice Care ELIZABETH CITY, N.C. - The second annual Albemarle Hospice Regatta will be hosted by the Pasquotank River Yacht Club Aug. 8. Last year’s inaugural event raised more than $10,000 in support of the Elizabeth City hospice with 20 boats registered and 17 competing. Organizers expect his year’s event to be bigger and better.

Enjoy doing business at the leading edge

With automatic ink registration, online proofing and unparalleled service, see how we can become your winning combination.

More than a printer, a partner. 864.859.4032 martinprinting.com

36 Carolina Currents July/August 2009

www.CarolinaCurrents.com


Sailboats will compete on a closed course in the Pasquotank River. Racing categories have been expanded to include keelboats and small boats, adding classes for the Moth, Open Bic, Sunfish and others where more than four similar boats register. Visit albemarlehospiceregatta.com for details. The winner will have the opportunity to represent the local regatta at the 2010 National Championship. Among the competitors there will be longtime Lake Norman sailor Robbie Lowrance and his team on the J/80 BoneChillin who persevered through varied weather conditions to take top honors at the 9th Annual Lake Norman Hospice Regatta and Party in May. The 2006 winner of that event, Treez Decker, took second place, and Chuck Lineberry, regatta winner in 2004 and 2007, finished third. The event, hosted by Hospice and Palliative Care Lake Norman, raised more than $50,000 to support the mission of improving the quality of life for those with life-limiting and terminal illnesses in an eight-county region. Also invited to the national event will be the winner of the Western Carolina Sailing Club Hospice Regatta on Lake Hartwell Oct. 17-19. WCSC has raised more than $150,000 for Hospice of the Upstate in the past few years.

J World Racing Clinic to Return in Fall BALD HEAD ISLAND, N.C. - The sold-out J World Racing Clinic hosted by the Bald Head Island Sailing Club in March was such a success that more clinics are planned.

July/August Racing Calendar SAYRA Events: July 5 Independence Day Regatta LNYC 11-12 Firecracker Regatta SYC 11-12 Water Festival Regatta BYSC 18-19 Charleston Yacht Club Regatta 18-19 Rocket Regatta CFYC 25-26 Carolina Yacht Club Regatta 25 Jolly Jordan Opti CSC 31 SAYRA Youth Challenge CYC-NC SAYRA Events: August 1,2 Rockville Regatta SIYC 1,2 SAYRA Open Regatta CYC-NC 1,2 Laser District 12 Champ #5 CYC-NC 8,9 Town of Mt Pleasant Youth Regatta HYC 22,23 Isotope Nationals WSC Sept. 5-6 Labor Day Regatta LNYC NYRA Events Jul 4 Croaker Fest Regatta ODC Jul 11-12 HYC Regatta

Instructors Jeff Jordan and Aaron Galvin from J World, a sailboat racing school that specializes in a brand of high-performance boats made by the manufacturer J/Boats Inc., instructed on the BHI Sailing Club’s J/80 sailboats for two full days on racing strategy, tactics, boat handling, and spinnaker work. BHI CEO Kent Mitchell was among the eight students practicing racing maneuvers in the challenging waters of the Cape Fear River. “The clinic was exactly like I had hoped - I was able to expand on my basic skills and learn new skills,” said Chuck Averre of Raleigh. “In particular I was excited to fly the asymmetric spinnaker and look forward

Jul 17-19 Pirates on the Pungo Jul 25 Parrothead Regatta NYRA Aug 22-23 Tanzer 16 Nationals ODC Aug 29-30 Blackbeard Regatta BSC Sept 5-6 Oar Regatta FHYC Other Events Monday eves Beer Can Races Duck, NC through Aug. Jon Britt, 252-202-6880 Jul 11-12 Edenton Bay Challenge visitedenton.com Aug 7-9 Albemarle Hospice Regatta and Party Elizabeth City, NC. 252-337-8989 Club Abbreviations BSC Blackbeard Sailing Club BYSC Beaufort Yacht & Sailing Club CFYC Cape Fear Yacht Club CORA Charleston Ocean Racing Assoc, charlestonoceanracing.org CSC Carolina Sailing Club CYC-NC Carolina Yacht Club FHYC Fairfield Harbor Yacht Club HYC Hobcaw Yacht Club

to practicing this spring and summer.” Two more clinics have been scheduled for this fall; Oct. 23-25 is open to everyone, from novices to experienced sailors, while Oct. 30- Nov. 1 is reserved for more experienced sailors.

Advertiser Index

Alex & Brett American Pontoon Co. Bennett Brothers Beta Marine Black River Outdoors Center Bluewater Point Marina Boat Chart Art Brooks Boatworks Cape Fear Sailing Academy/Sailtime Cape Lookout Yacht Sales and Charters Carolina Boat Outfitters.com Coastal Sightings Courtyard Marriott Charleston Custom Canvas Inc. Dave’s Mobile Marine Deaton Yacht Sales

8 Mktp Mktp Mktp 19 29 Mktp 48 Mktp Mktp Mktp Mktp 28 Mktp Mktp Mktp

The Boating and Waterfront Magazine

Dolphin Cove Cafe Down on the Docks East Carolina Sailing School Etheridge Pro-Finish Coatings Evergreen Yacht Exterminating Franks Waterfront Cafe Georgetown, SC Feature Advertisers Grande Dunes Harbor Specialties Inner Banks Outfitters Intracoastal Realty Joyner Marina Kim Conger, Realtor Low Tide Realty Marine Consignment of Oriental Marine Tech

18 Mktp Mktp 20 Mktp 40 16-17 5 13 19 7 9 Mktp Mktp Mktp Mktp

LNYC Lake Norman Yacht Club NYRA Neuse Yacht Racing Assoc., nyra.org ODC Oriental Dinghy Club SAYRA South Atlantic Yacht Racing Assoc., sayra-sailing.com SIYC Sea Island Yacht Club SYC Savannah Yacht Club WSC Waccamaw Sailing Club

Mariner Canvas Mariner’s Cay Marina Martin Printing McClellanville,SC Feature Advertisers McCotter’s Marina Mimi’s Water St. Cafe Mobile East Marine Moores Marine Moss Landing Nature Adventure Outfitters NavigationNotes.com North Shore Ocean Isle Marina Omar Sailmakers Oriental, NC Feature Advertisers Osprey Marina

Students practice tactics on the BHI Sailing Club J/80s

Please support our advertisers and tell them you saw their ad in Carolina Currents! Mktp PowerSavers 29 28 Russell Yachts 13 36 Sailing Systems Mktp 21 Savon de Mer Mktp 15 Sea Eagle 26 15 Southport Whaler Rentals Mktp Mktp The Sailboat Co. Mktp 2 Triton Yacht Sales Mktp 14 Wavetop Technology Inc Mktp 19 Wayfarers Cove 6 Mktp Worldwide Marine Training 38 24 ZF Marine 38 7 Mktp Welcome Aboard to our New 27 and Returning Advertisers! 29

July/August 2009 Carolina Currents 37


Fi$hing Plays Key Role in Carolina Economies

W

hether fishing for trout in a coldwater mountain stream, casting a line for largemouth bass in a neighborhood pond, anchoring off a jetty to fish for red drum or heading offshore to chase billfish, more than 2 million anglers in the Carolinas spend $2.5 billion annually in pursuit of their favorite fish. While that’s a lot of people casting a lot of lures, the data in the recently released 2006 National Survey of Fishing, Hunting and Wildlife-Associated Recreation by the U.S. Fish and Wildlife Service actually reveals an 18.5 percent decrease in the number of fishing enthusiasts from a decade earlier. Despite fewer anglers on the water, South Carolina saw fishing-related spending increase by 54 percent. North Carolina, however, recorded a 44.5 percent drop in angling expenditures during the decade. Mixed trends aside, fishing remains big business in the Carolinas. Taken every five years, the latest USFW

Casting About Submit your fishing stories to CarolinaCurrents@yahoo.com

Carolina Fishing Facts State

Number of Anglers

Days of Fishing

Total Expenditures

North Carolina South Carolina

1,263,000

17,221,000

$1,124 M

810,000

12,325,000

$1,404 M

Total

2,073,000

29,546,000

$2,528 M

survey found that 868,000 residents of North Carolina went fishing within the state in 2006 while 395,000 out-of-state visitors cast a line in Tarheel waters. In South Carolina, 527,000 residents spent time angling in their home waters while 283,000 visitors joined the fray. S.C. fishermen spent $2,010 each on average - more than 86 percent higher than the $1,078 spent by the average N.C. angler. Much of that difference can be attributed to larger boats and other auxil-

Captains Licenses Licenses Captains Captains Licenses Captains Licenses U.S.C.G.Approved Approved U.S.C.G. U.S.C.G. Approved Training&&Testing Testing Training Training & Testing

iary items, which totaled a whopping $550 million in South Carolina and just $145 million in North Carolina. N.C. fishermen spent $549 per angler on such trip-related expenditures as food, lodging and transportation, while fishermen in South Carolina spent more of their money - $672 per angler - on equipment, including $124 for “boating costs.” In contrast, the survey reports just $75 in boating costs for each N.C. angler. With their big boats, South Carolinians also spent a bit more time on the water an average of 15.2 days per year compared to 13.6 days for North Carolinians. That enthusiasm is also reflected in the overall percent of the residents who fish. The survey found some 17 percent of S.C. residents wet a hook in 2006, compared to 14 percent of N.C. residents and 13 percent of all U.S. residents. N.C. fishermen spent 93 percent of their fishing time in-state, while S.C. anglers spent 98 percent of their fishing

ZF Marine LLC, proudly serving the Carolinas

STCW-95,Radar, Radar,ARPA, ARPA, STCW-95, STCW-95, Radar, ARPA, AB, Endorsements More AB, Endorsements &&More AB, Endorsements & More

Toll-Free: 866-249-2135 Toll-Free: Toll-Free: 866-249-2135 866-249-2135

Why Choose OurSchool? School? Why Choose Our Why Choose Our Why Choose Our School?

School?

Weare arebased basedininNorth NorthCarolina Carolinaand andatatyour yourservice! service! We We are based in North Carolina and at your service! We’re a Full Service school not just 6-Pack licenses! We’re a Full Service school - not just 6-Pack licenses! We’re a Full Service school not just 6-Pack licenses! Our Professional Instructors are all Full Time Mariners! Our Professional Instructors are all Full Time Mariners! Our Professional Instructors are alleven Full Mariners! Instructor qualifications arenever never evenaTime aquestion question withus! us! Instructor qualifications are with Instructor qualifications are never even a question with us! We don’t do week-end classes or use part-time Instructors! Profit from the vast knowledge of Experienced Instructors! We don’t do week-end classes or use part-time Profit from the vast knowledge of Experienced Instructors! Profit from the vast knowledge Experienced Instructors! To learn; see usvast – Just to pass the see our competition! Profit from the knowledge ofoftest, Experienced Instructors! To learn; see us – Just to pass the test, see our competition! Tolearn; learn;see seeusus––Just Justtotopass passthe thetest, test,see seeour ourcompetition! competition! To

6-Packclasses classes inNorth North &South South Carolina: 6-Pack inin North & South Carolina: 6-Pack classes Carolina: 6-Pack classes in North && South Carolina:

Morehead 2009 Morehead City, City, NC NC -–Nov Nov15, 14,2008 2009& &Jan Jan24, 2010 Morehead City, City, NC – NC Nov- 14, 2009 Jan 2010 Morehead Nov 15, & 2008 Nags Head, NC Nov 8, 2008 & Feb 14, 2009 Nags Head, NC – Nov 7, 2009 N. Myrtle Beach, SC – Jan 2010 – Nov 7, 2009 N. N. Myrtle Beach,SC SC- –Jan Jan10, 2010 Nags Nags Head,Head, NC –NC Sept 13, 2008 Myrtle Beach, 2009 N.Oriental, Myrtle Beach, SC -11, Jan2009, 10, 2009 Oriental, NC - Jan NC – July Sept 12, 2009, Nov 7, 2009 &10, Jan2009 2010 Oriental, NC – July 11, 2009, Sept 12, 2009, Nov 7, 2009 &2009 Jan 2010 Oriental, NC Oct 4, 2008 Raleigh, NC April 18, Raleigh, NC - AprilNC 18,- 2009 Level, - May 16, 2009 Raleigh, April 2010 SeaSea Level, NCSC - May 2010 Raleigh, NC - April 2010Wilmington, Sea Level, NC - May 2010 Sea Level, SC May 16, 2009 NC – Sep 13, 2008 Wilmington,NC NC–- Sept Mar 12, 14, 2009 2009 & & March Sept 12, 2009 Wilmington, 2010 Wilmington, NC – Sept 12, 2009 & March 2010

www.zf-marine.com Service and technical support for your ZF Marine propulsion components. ZF Marine LLC, 1350 Sensation Weigh, Beaufort, NC 28516, 252-504-3700

Driveline and Chassis Technology

View our full scheduleat View our full schedule www.wegivethetest.com View our full schedule atatwww.wegivethetest.com www.wegivethetest.com View our full schedule View our full schedule atwww.wegivethetest.com www.wegivethetest.com 38 Carolina Currents July/August 2009

www.CarolinaCurrents.com


time in their home waters. South Carolina also ranks fifth nationally as a destination luring in out-of-state anglers. Nationwide, South Carolina ranked eighth in overall angler expenditures followed by North Carolina in ninth. Spending on the sport ripples throughout the economy. “With $4 for a fishing lure, $125 for a rod and reel, $50 to gas up the boat and another $100 for food and accommodations, it’s easy to see how an overnight fishing trip can add up, particularly when you multiply individual spending by more than 1 million anglers,” said Robert Curry, chief of the N.C. Wildlife Resources Commission’s Division of Inland Fisheries. “Without anglers, our economy would be a lot smaller.” Based on the USFW survey, the American Sportfishing Association estimates that fishing in the Carolinas had a total economic impact of $4.2 billion when including the multiplier effect, such as hotel, restaurant and fishing guide jobs supported by traveling fishermen. The ASA attributes more than 46,000 Carolina jobs to the sport. “Before every fishing trip, I usually will buy a new lure or get live bait,” said avid outdoorsman Lee Ratcliffe, 34, of Garner, N.C. “I’ll also fill my gas tank for the boat.” While relatively small, Ratcliffe’s

expenditures help support industries and jobs in his community. “The economic impact that anglers have on our state economy is tremendous and everyone should encourage and support fishing,” Curry said. “States that encourage fishing by providing access and maintaining healthy aquatic habitats and fish communities not only provide a wholesome family recreational activity, but benefit through jobs, tax revenues and an increase in tourism.”

Snapper Closures Considered CHARLESTON, S.C. - The South Atlantic Fishery Management Council is considering closures of federal waters from portions of South Carolina through Cape Canaveral, Fla., to all snapper grouper fishing. The closure was discussed at the council’s June meeting as a way to end overfishing of red snapper. The 2008 stock assessment for red snapper in the South Atlantic region shows the stock to be overfished at eight times the sustainable level. In March, the Council requested an interim rule to close the red snapper fishery for both commercial and recreational fishermen in order to help meet the mandates of the MagnusonStevens Act to end overfishing within one year. NOAA Marine Fisheries Service is reviewing that controversial request.

NMFS must hold a 30-day comment period, review those comments and give notice of any rule changes. If that process begins in July, the earliest a closure could go into effect is October. According to the Council data, even with a closure red snapper will still experience excessive bycatch mortality as fishermen pursue other species of snapper and grouper. The bulk of red snapper catches are from the recreational fishery, where an estimated 40 percent of the released fish die. But the estimated release mortality for the commercial fishery is 90 percent due to the deeper waters fished and different handling practices. As a result, the Council is weighing alternatives targeting areas where catches of red snapper are highest and closing those areas to all snapper grouper fishing. The areas in the alternatives vary but primarily include waters off the coasts of South Carolina to as far south as the Cape Canaveral, Florida area. Approximately 85 people attended the public comment session to express their concern about the negative economic and social impacts of such closures. Charter captains, tackle manufacturers, fish house

Week-Long Events Mark 425th Anniversary of the Roanoke Voyages

M

ANTEO, N.C. - Roanoke Island Festival Park will celebrate the 425th anniversary of the first landing of English ships in the New World. In 1584, Queen Elizabeth I granted Sir Walter Raleigh a patent to discover territory in the New World and plant an English colony there. The voyage lasted three months and the ships landed off the coast of present day North Carolina. Englishmen took possession of the territory in the name of the Queen. Raleigh later named the land “Virginia” in honor of the “Virgin Queen” Elizabeth. Built near the site of that colony, Festival Park allows visitors to explore that history as well as Roanoke Island’s cultural and natural resources. A centerpiece of the park is the replica 16th Century ship Elizabeth II. The Outer Banks Stamp Club kicks The Boating and Waterfront Magazine

off the week-long celebration 10 a.m.-3 p.m., July 13, in the Mall by introducing a special cachet marking the anniversary. The envelopes also include the 1984 Roanoke Voyages and the 1937 Virginia Dare stamps. The U.S. Postal Service will offer an on-site commemorative cancellation, also available at the Manteo Post Office for 30 days. An exhibit of related philatelic items will remain in the Mall all month. During a free opening ceremony funded by Dominion Power at 6 p.m., the week gets festive with 425 candles illuminating the Outdoor Pavilion stage. Live musical entertainment will feature local star Mojo Collins while Musicians Royal of the Renaissance Faire represent 16th Century historic sounds. Historical interpreters from the Guilde of St. Andrew and the Renaissance Faire from Raleigh will also perform, and a giant birthday cake will be shared on the pavilion lawn.

July 14-17 will feature special programs in all park venues with members of the Guilde of St. Andrew and the Historical Enrichment Society demonstrating Elizabethan manners, games, pastimes, textiles, tailoring, arms and armor, while offering samples of food and drink from the period. Each day at 2 p.m. and 4 p.m. the Musicians Royal will make guest appearances. A passport program will be offered for children’s participation throughout the different venues. When completed, participants will receive a complimentary Elizabeth II T-shirt. which they can color with markers. The Outer Banks History Center will also exhibit memorabilia in the Reading Room from the numerous events relating to America’s 400th Anniversary Commemoration held in 1984 in Manteo. For more information visit roanokeisland.com. July/August 2009 Carolina Currents 39


Carolina Fishing Events July 2009

8-11 HMY Viking Megadock Billfishing Tournament Charleston, SC. Governor’s Cup, govcup.dnr.sc.gov 9-11 Hatteras Grand Slam All release billfish, hatterasgrandslam.com 10-12 East Coast Got Em On Classic King Tournament Carolina Beach, NC. got-emon-classic.com 16-18 Barta Boys and Girls Club Billfish Tournament Beaufort, NC. bartabillfish.com 17-19 Carteret County Sportfishing Association’s KMT Atlantic Beach, NC. carteretcountysportfishing.com 22-25 Bohicket Marina Invitational Billfish Tournament Charleston, SC. 843-768-1280 23-25 Charleston Saltwater Classic bluewaterpromo.com 23-26 Dare County Boatbuilder’s Challenge Manteo, NC. fishpiratescove.com 23-26 Captain Eddy Haneman Sailfish Tournament Wrightsville Beach, NC. bridgetendermarina.com 24-26 Oriental Rotary Tarpon Tournament orientalrotary.org 30-Aug1 NC Ducks Unlimited Band the Billfish Morehead City, NC. bandthebillfish. com 31-Aug 2 Raleigh Saltwater Sportfishing Club’s King Mackerel Tournament Atlantic Beach, NC. rswsc.org

August 2009

7-8 BMI Kings for Kids Beaufort, SC. bmikingsforkids.org 8-9 Alice Kelly Memorial Ladies Only Billfish Manteo, NC. piratescovetournaments.com 10-14 Pirate’s Cove Billfish Tournament Manteo, NC. fishpiratescove.com 13-15 Fishing for Miracles KMT Charleston, SC. fishska.com 14-15 Rotary Club of Sneads Ferry King Mackerel Tournament sneadsferrykmt.com 21-22 Topsail Offshore Fishing Club’s King Mackerel Tournament tofc.com 28-29 Brunswick Islands Saltwater Classic Holden Beach, NC. bluewaterpromo.com

Breakfast, Lunch and Dinner English, Asian and American Foods 316 Fulchers Landing, Sneads Ferry, NC 910-327-0248 40 Carolina Currents July/August 2009

operators, and both recreational and commercial fishermen provided emotionally charged comments and questioned the need for such closures. Additional public hearings will be scheduled later this year. The next meeting of the Council is Sept. 14-18 in Charleston. Visit www.safmc.net for details.

S.C. Fishing License Renewal Time COLUMBIA, S.C. - It’s time for South Carolina anglers to purchase their 2009-2010 fishing licenses. Last season’s licenses expired June 30.

for striped bass took effect June 1 and run through Sept. 30. Anglers must not harvest or possess striped bass and must immediately release any that are caught during that period. The regulations, based on recommendations from the Striped Bass Stakeholders Group, are a first step to reverse the population decline of the striped bass fishery. The new rules also include a year-round reduction in creel limits from five to three; an increase in minimum size limit from 21 inches to 26 inches; and a requirement that striped bass be landed with head and tail intact enabling enforcement officers to measure complete fish. The system includes the waters of the Lower Santee River, or all waters and tributaries seaward of the Lake Murray Dam, the Columbia Canal Diversion Dam, and the Lake Wateree Dam to the freshwater/ saltwater dividing line on the North Santee River and the South Santee River. The law also applies to the Cooper River System, which includes all waters and tributaries of the Cooper River and the Tailrace Canal from its point of origin seaward to the freshwater/saltwater dividing line.

Fishermen Happier Offshore MOREHEAD CITY, N.C. - Commercial fishermen who work in the Atlantic Ocean tend to make more money and express more optimism about the future of the industry than their estuarine counterparts, according to a survey by the N.C. Division of Marine Fisheries. Consequently, the number of active oceangoing fishermen has increased while the overall number of active commercial fishermen has declined in the past decade. Just 58 percent of those surveyed said they expect to be commercial fishing in 10 years. The study asked 177 North Carolina S.C. Blacktip, Cobia Records Broken commercial fishermen questions concernHILTON HEAD ISLAND, S.C. ing demographics and their perceptions of The marine game fish record for a blacktip the fishing industry. shark was dismantled on June 6 by Daniel Although 29 percent of respondents Rowe of Gray, Tenn. While visiting the reported breaking even or losing money in coast for his first saltwater fishing trip, the previous fishing year, 20 percent made Rowe reeled in a 163-pound, 14-ounce more than $30,000. blacktip shark in Port Royal Sound to beat “While a $30,000 annual income the old record, which was set back in 1968 is no fortune in today’s economy, it is by angler Bruce Weldon of Beaufort, by higher than was seen in previous surveys of more than 30 pounds. estuarine fisheries in Albemarle, Pamlico Rowe, 35, and his friend Brian Glover and Core sounds,” said Scott Crosson, the were fishing with Capt. Reese “Chip” division’s Socio-Economics program manMichalove, owner of Outcast Charters ager. Four percent reported fishing income aboard his twin outboard 26-foot Glacier in excess of $75,000 per year. Bay Catamaran. Your home for fun and adventure on The survey found that offshore fisherThe record fish took Rowe about 45 and adjacent creeks men focus on one fishery while estuarinethe Pamlico minutesRiver to land using a 7-foot Ugly Stick • Kayaks and accessories in our store fishermen often move between fisheries rod paired with a Shimano reel and barkayak throughout the year. Oceangoing fishermen• Tours, racuda forfishing bait. and custom trips • Kayak barge adventures also own fewer but more valuable boats. Michalove knew this was the largest A copy of the economic analysis can blacktip he had seen in his many years of be downloaded at ncdmf.net/download/ fishing, and decided to weigh the shark at 2009AtlanticOceanReportCrosson.pdf. For Benny Hudson Seafood on Hilton Head details, contact Crosson at (252)808-8107 Island. The new state record was verified by or Scott.Crosson@ncdenr.gov. Katie Hart and Al Stokes, biologists with 506 Carteret Street Bath, NC 252-923-9475 the S.C. Department of Natural Resources. www.rivertimeoutfitters.com Two weeks earlier, the state marine Lake Striped Bass Fishery Restricted game fish record for cobia was claimed by MONCKS CORNER, S.C. - Season an angler during the 24th annual Hilton restrictions for the Santee Cooper system

RIVER TIME OUTFITTERS

www.CarolinaCurrents.com


MegaDock Tourney Sold Out Again CHARLESTON, S.C. - The HMYViking MegaDock Billfishing Tournament, to be held July 8-11 at the Charleston City Marina, has sold out all 75 vessel slots for the fourth straight year. The seventh annual event includes a $1

Seafood Recipes

Shrimp Pilau

Blue Crab, snapper, clams and shrimp abound this time of year. Eat locally-caught seafood and try our tasty recipe! • 1 pound raw, peeled and deveined North Carolina shrimp • 3 slices bacon, cut into small pieces • 1 cup chopped green pepper • 1/4 cup chopped onion • 1 can (14.5 ounces) whole tomatoes • 3/4 cup water • 3/4 cup uncooked rice • 1 teaspoon salt • 1/8 teaspoon pepper • 1/8 teaspoon thyme Recipe and photo courtesy of N.C. Dept. of Agriculture

In a 2-quart saucepan, cook bacon until crisp. Remove bacon and cook green pepper and onion in bacon fat until tender. Add water and tomatoes and bring it to a boil. Stir in rice and seasonings. Now reduce the heat. Cover and cook rice mixture over low heat for 10 to 20 minutes. Mix in shrimp, cover and continue cooking until shrimp are tender. Do not overcook the shrimp. Garnish with bacon. Makes 6 servings.

million purse and is the final tournament on the S.C. Governor’s Cup Billfishing Series. Last year, 468 anglers fished over a three-day period releasing 75 sailfish, four

blue marlin and two white marlin. The 62-foot Paul Spencer boat Cerveza out of Pirates Cove, N.C., released six sailfish to win the event.

Dealers for:

Toll Free 877-267-6216 1201 Neuse Drive Oriental, NC 28571 www.deatonyachts.com

Opti

TRI

big price reduction

Shannon 39 Hunter 33 ‘05 Morgan 382 ‘79 Well maintained condition, Well equipped, meticulously Professionally rebuilt engine unsurpassed quality, maintained, like new cond. - ready to cruise blue water cutter rig SAIL/ Contd.

POWER & TRAWLERS 46’ 34’ 33’ 33’ 32’ 27’ 27’

Delta Neptune Marine Trader Dble Cab Pacemaker Sport Fishr Sea Ray Sundancer Trojan F-32 Express Cr Albin Aft Cabin Cruiser Sea Ray 270 Sundancer

41’ 41’ 41’ 40’ 39’ 38’ 38’ 37’ 36’ 34’

Gulfstar Center Cockpit Gulfstar Center Cockpit Morgan Aft Cockpit J Boats Shannon Livingstone Catamaran Morgan 382 C&C CB Bayfield Beneteau First 345

‘84 ‘88 ‘79 ‘97 ‘77 ‘85 ‘87

$174,900

‘74 ‘73 ‘68 ‘86 ‘94 ‘94 ‘79 ‘85 ‘86 ‘85

$45,000 $47,500

Sold

$34,900 $79,900 $12,000 Sold

$15,000

SAIL Sold

$134,900 $199,900 $25,000 $46,500 $67,000 Call $29,900

Hunter Irwin Citation Hans Christian HC-33 Hunter 33 Hunter 320 Pearson Vanguard Graves Constellation Catalina Catalina Com-Pac Mark I Hunter 270 26’ Precision Colgate 26 25’ Catalina Swing Keel 25’ O’Day Centerboard 24’ San Juan 19’ Cape Dory Typhoon 19’ Cape Dory Typhoon Wk 16’ Laser Performnce Stratos 14’ Vanguard Laser 7-16 Laser,Sunfish,Opti,Etc

34’ 34’ 33’ 33’ 32’ 32’ 29’ 27’ 27’ 27’ 27’

Website: www.tritonyachts.com Tel: 252-249-2210 E-mail: sales@tritonyachts.com

‘84 ‘85 ‘83 ‘05 ‘01 ‘64 ‘68 ‘82 ‘76 ‘86 ‘92 ‘98 ‘85 ‘77 ‘73 ‘75 ‘71 ‘09 ‘01 ‘09

$29.900 Sold

$119,000 $115,000 $63,900 $17,999 $7,500 $12,500 $7,990 $21,000 $20,500 $28,600 $7,750 $4,990 $5,995

2001 Hunter 340. Loaded with chartplotter, heat & A/C, electric windlass, in mast furling. Two to choose from. Asking $84,950.

1999 Ocean Alexander 42. A cream puff professionally maintained. Twin Cats with only 1300 hrs. $17,000 in upgraded electronics in 2006. There is not a better one on the market. Ready to cruise immediately. Asking $299,000.

Sold Sold

$19,575 $3,500 Contact Us

2009 Sunfish Race Boats On Saleask for details

Boat storage, service & transportation at our boatyard on Midyette St., Oriental, N.C. Tel: 252-249-2001

2001 Jeanneau 37. Original owner. Air conditioned. All electronics being replaced in Feb “09 and will be under warranty. Low time Volvo diesel. A superb sailing machine. Asking $105,000.

1985 Cape Dory 40. Only one on the US market. 320 hrs on a Yanmar repower. Air conditioned, new upholstery, new sails, new bow thruster and Awlgripped. A true blue water boat. Asking $129,900.

Marketplace

Brokerage, Business Directory & Classifieds

41 Carolina Currents May/June 2009

Marketplace

NCDMF

Head Island Food and Beverage Fishing Tournament. Robby Maroudas of Hilton Head Island was anchored just 20 miles offshore on the Betsy Ross artificial reef in 90 feet of water when he hooked into and caught the 92-pound, 10-ounce cobia on May 26 to claim the new state record - and win the tournament. Maroudas paired his Crowder 6-foot rod with a Penn Torque 300 reel baited with menhaden. He had the fish to the surface in a matter of minutes. Karl Brenkert, biologist with the SCDNR, certified the catch and weight of the big cobia.


Brokerage/Classifieds

Marketplace/contd

Classifieds RIVER TIME OUTFITTERS YourBoats home for fun and adventure on the Pamlico River and adjacent creeks

The• Kayaks American Pontoon and accessories in our store Company

• Tours, kayak fishing and custom trips Offering: Complete “U-Buildâ€? • Kayak barge adventures

252-923-9310

“JUST ADD WATER�

Custom Pontoon Boats * Structural and Motor Repairs * Discount Parts * Trailers and Accessories

Located on S. Main Historic Bath

World Wide Distributor

“J A WAT

2

D U E

PAMLICO RIVERFRONT COTTAGE WITH CANAL AND BOATHOUSE!

L

o S

R

c t

r

a D S e

PAMLICO RIVERFRONT HOME IN BATH $199,000!

Charming Pamlico waterfront cottage. A rare find direct riverfront home in 200LISTINGâ€? ft of canal frontage “NEW “NEW LISTINGâ€? “COMMERCIAL, RETAILâ€? Bath forDOWNTOWN less than PUNGO CREEK WATERFRONT BATH WATERFRONT COTTAGE BELHAVEN boathouse and 138 ft Small, of rustic ďŹ shing cottage 3 BR, 3with 1/2 Bth situated on 1+ acre. With with Currently set up asdoublewide a doctor’s ofďŹ ce, would $200,000. 3 BR/2 BTH a private entry and it’s own bath the bonus beautiful views of the Pamlico River. make good retail space, possible Art River frontage. room over bulkheaded the two car garage makes a great Bring your boat and tie it to your own Gallery, or Day Spa. There is a reception IN-LAW suite, ofďŹ ce, or guest quarters. This manufacutured home Bath address. needs some 1998 Custom Built beautyHouse has exceptional dock,TLC. then enjoy the lifestyle. This area and waiting room, 4 additional rooms, waterviews, sun room, wrap-around move-in condition. Wide 2views across cottage a 3 Bedroom septic tank for storage space,and bathrooms. Directly 1988 Jefferson Monticello 52has $269,900 Lot one of a kind. screened porch, deepis water. Two story Glen Appelbaum across the street from Pungo District traditional loaded with country charm a she was inexpansion A beautifully kept in boat, FRESHWATERpossibilities. AND UNDER Don’t miss out the Pamlico. Vinyl small upscale subdivision. “Master onyear until 2 years ago, on this home site. Hospital Bulkhead. with water views. COVER forThis most of every whenbeautiful the current (843) 813-3711 Mainâ€? H is a must see. 20130She $295,000 MLS #20441 $89,900 owner her and brought her downMLS# 17 Lockwood Drive PRICED $598,000 TOpurchased SELL AT $249,900 to Charleston. is completely equipped, and has recently returned from a cruise Info Line: Charleston, SC 29401 Toll Freein Toll Free Info Line: Toll Free Info Line the Chesapeake. A wonderful opportunity for a new owner to Recorded Info Line 800-270-7315 800-270-7315 ext. 2203 800-270-7315 Ext. 2003 800-270-7315 Ext. 2413 www.tidelineyachtsales.com enjoy the water in comfort and luxury! More info call Glenn Holt 252-402-8103 ext. 2227 We caYo o u n nd r d aD h yo a u t e t h r f er View Virtual Tours and other waterfront listingsf at: o B of these properties e a u

506 Carteret Street Bath, NC 252-923-9475

t e

e t

979-7602 d www.rivertimeoutfitters.com o S o u T n i s t o r i c 5(803) 1772 Rd. � H Kenwood Manning, SC 29102 ,

t B

h a

M t

a h

2

i

n

usapontoon.com

Morgan 382 1979 $46,500

Marketplace

OME

1998 Gozzard 36 $245,000

www.lowtiderealty.com www.lowtiderealty.com

2000 Camano Troll 31’ $159,000 www.sandyandglennholt.com

www.sandyandglennholt.com

Bought new by the current owner, this pocket cruiser is in pristine This is a beautifully constructed boat that has a condition and has been extremely well maintained. The bilge has tand-alone reputation. A one owner boat, she has deficiencies and is in “as-new� condition. Access to never had any water in it, and this is reflected in the cleanliness uipment, plumbing and fittings is exceptional, and of the engine room. Everything works, and the owner has never had any failure of any system. He has kept meticulous records of testament to the attention to detail that is paid by everything. The owner has done some custom woodwork that far e manufacturer. TRANSFERABLE HULL WARRANTY!!!! exceeds the average interior of a production boat.

JA09

Cape Lookout

- Call 252-249-2210 for more details RIVER TIME OUTFITTERS Your home for fun and adventure on

1985 Southern Cross $64,500 the Pamlico River35 and -adjacent creeks • Kayaks and accessories in our store • Tours, kayak fishing and custom trips • Kayak barge adventures

Explore the Carolina Coast Featuring New & Used Boats Aboard One of Our Boats

Office 252-249-2111 Mobile 252-342-0040 711 Broad St. • Oriental NC 28571

FE T*OU #PBUT

SAIL

42 Carolina Currents July/August 2009

professionally rebuilt in 2003. Solar panels/wind gen. Ready to cruise!

Yacht Sales and Charters

Charters



“ yâ€?eMorgan n r e l g 1979 p Sea b a Spell is equipped ym yo ďŹ uT 382 for offshore sailing and o p n e t r o f er ct H has cruised the U.S. coast and the Caribbean. 4-108 engine r t C o u n was

Sales

• Explore the Carolina Coast Aboard One of Our Boats • Bare Boat or Captained • Rentals from 22’ to 38’ • Featuring New and Used Boats POWER/ Contd.

37’'PSNPSFJOGPSNBUJPOPODIBSUFSTPSTBMFTWJTJU Hunter Legend 37.5 1990 $59,900 30’ Mark Twain 300 Express 1988 $ 13,500 XXXDBQFMPPLPVUZBDIUTDPN 36’ C&C 36 1978 $49,900 30’ Sea Ray Weekender 1994 $ 29,900 32’ Comanche Catamaran 1979 $59,900 29’ Cobalt 293 2000 $ 49,900 February 200831 I found it in The Coastal Mariner 35 31’ Grampian Classic 1965 $29,900 28’ Albemarle Inboard Diesel 2000 $79,000 30’ Irwin 3005LO 1977 $22,900 28’ Bayliner 2859 Diesel 2001 $39,900 30’ Pearson Wanderer 30 1966 $ 15,900 28’ Bayliner Diesel Ciera 2001 $ 45,500 28’ Liberty Pied Piper 1986 Sold 28’ Mako 284 Center Console 2005 Sold 27’ Morgan TMI 27 1981 $8,000 27’ Albemarle Expr Hardtop 1986 $ 29,900 27’ Norsea Aft Cabin 1979 $39,900 27’ Albin Sport 1985 $ 38,500 26’ Grampian Sloop 1975 $5,500 27’ Maxum 2700 SCR Express 1997 $ 27,900 25’ MacGregor 25 w/trailer 1985 $3,500 27’ Wellcraft Excalibur 1985 $ 2,700 23’ Schock Sloop 1990 $10,900 27’ World Cat 270 EC 2003 $69,500 26’ Grover DownEast Picnic 1981 $ 20,500 POWER 26’ Pursuit 2650 Express 1990 $ 27,900 43’ Hatteras Double Cabin 1979 $109,000 25’ C-Dory Cruiser 2005 $ 79,900 42’ Grand Banks Classic 1974 $ 89,900 25’ Sea Ray SRV 245 Sundanc 1984 $ 8,500 38’ Fountain Fever 1993 $ 78,000 24’ Baja DVX 235 1990 $ 15,900 38’ Mariner Orient 38 Doub 2004 $259,000 24’ Grady White Offshore 1986 $ 17,900 34’ American Tug 2007 $359,000 24’ Grady White Offshore 1984 $ 19,900 34’ Mainship III 1983 $ 54,900 24’ Rinker Flotilla III De 1995 $16,900 34’ Wilbur Downeast Flybr 1982 $129,000 23’ Pro Line Sport 2007 $43,900 32’ Worldcat 320 EC 2007 $219,000 23’ Sabre Cat Center Console 1996 $ 27,900 31’ Fountain Sportfish 1997 $45,900 Various 16-23’ Models - call for details

JA09

www.capelookoutyachts.com

Cutter-rigged sailboat designed for coastal and offshore sailing. General specs: LOA 35’3�, beam 11’6�, draft 4’11�, displacement 17,710 lbs. Currently inCarteret Annapolis, MD. See read reviews 506 Street Bath, NCphotos, 252-923-9475 and get owner opinions at www.freewebs.com/svprudence or contact www.rivertimeoutfitters.com Bill Day at Crusader Yacht Sales, 410-269-0939.

Business Opportunities Canoe and Kayak Business For Sale Year round retail store, rentals, guided tours. Asset sale, owner retiring, details at http://www. BlackRiverOutdoors.com/ForSale.htm

Services custom wearables promotional items graphic design

919-846-0106

Bobbi Lancaster

bobbis.shipwreck@gmail.com

r Ordiene onl

ble grada BiodepH-7

Counteracts the drying effects of salt and sun on your hair and skin. The Ultimate Choice for sailors, swimmers, boaters, fishermen and campers.

www.savondemer.com T 954 414-9999 3.5�w x 2�h Marketplace Bus. card AD CAROLINA CURRENTS

“ “ t

“ W st y


MOBILE MARINE MECHANICAL

Emergency Services, Maintenance, General Repairs Diesel, Gas, Electrical, Plumbing, Pumps, Diagnostics, Fabrication

Phone (252)675-1244 • www.marinetechmobile.com

Mobile Service at Your Dock

Serving Eastern N.C.

• Certified Master Technician Since 1988 • ABYC Certified • Competent/Reliable/Insured • Quality Parts and Service Guaranteed Authorized Dealer

OmarSailmakers

Business Directory

MARINE TECH

SINCE 1978 Built IN BEAUFORT NC

“We Cover the Coast”

Custom Canvas, INC. capefearsailingacademy.com

Evergreen Yacht Exterminating Nature’s Natural Insect Repellent Cedar Oil. “Bugs Hate This Stuff ”

George King 910-368-7145

Custom Marine Woodworking Rebuilds; Replacements, Repairs

The finest in marine woodworking, with over 26 years of custom experience

Matt Bannister • Oriental NC

252-675-9776 or 252-675-2346 Web: downonthedocks.com

4117 Old Cherry Point Road New Bern, NC 28560

David Crawford Owner 252-633-4804 Cell: 670-1201

Michael & Barb Williams Washington, N.C. 877-243-SAIL (7245) (252) 945-2099

Sailing Lessons • Rentals • Cruises www.eastcarolinasailing.com

New and quality used marine equipment sold on consignment We can turn your marine items into

CASH!

Why Pay Retail?

252-249-3222 marineconsignment@embarqmail.com

708 Broad St. ~ P.O. Box 814 Oriental, NC 28571

43 Carolina Currents July/August 2009

KEVIN HENNESSEY 600 West St • Unit 5003Brunswick O’quinn Blvd. Suite 1G • Southport, NC 28461 o. 910.279.2355 • f. 910.401.1419 • email khennessey@sailtime.com

Bimini Tops and Frames F/B Enclosures Canvas Covers Awnings

Marketplace

FULL BATTEN MAINSAILS ROLLER REEFING GENOAS CRUISING AND RACING SPINNAKERS 252 728 5598 paul@omarsail.com


Marketplace

Business Directory/contd.

Beta Marine US Ltd PO Box 5 Arapahoe, NC 28510 877-227-2473 252-249-2473 info@betamarinenc.com www.betamarinenc.com

Model shown BD1005 - 28HP Dealer Inquiries Welcome

SUPERB PROPULSION ENGINES including our famous Atomic 4 replacements. 10 to 90hp all KUBOTA powered.

THE SAILBOAT COMPANY Dealer for Com-Pac Yachts www.ipass.net/sailboat

Johnnie Scott • Keith Scott • New Boats • Used Boats • Trailer Sales

• Sailing School • Sailing Software • Computer Racing

P.O. Box 575 Richlands NC 28574

(910) 324-4005 Mon.-Sat.

44 Carolina Currents July/August 2009

wholesale prices • fast delivery • huge selection of marine & fishing accessories

Simply drop the main into the Mack Pack, zip it up and you’re done. No retrofitting; owner install or we install. $800-$880. Call for demo. SAILING SYSTEMS Sail quotes too. 252-675-9348

FABRICATION EXCELLENCE AWARDS • IFAI - Industrial Fabrics Association International • MFA - Marine Fabricators Association • VCCPA - Virginia-Carolinas Canvas Products Assn.


Tides

The Carolinas and Georgia

Hampton Roads, Va. to St. Marys, Ga.

This data is provided as an approximate guide, but without any warranty. Do not rely solely on these predictions if life or property are at stake.  Carolina Currents assumes no liability for damages arising from use of these predictions. 

Charleston, S.C.

Hampton Roads, Va. 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31

July 2009

High

Low

5:04 AM / 2.10 ft

12:02 AM / 3.03 ft 12:52 AM / 2.82 ft 1:42 AM / 2.59 ft 2:35 AM / 2.38 ft 3:30 AM / 2.19 ft 4:28 AM / 2.07 ft 5:28 AM / 2.03 ft

11:06 AM / 0.13 ft 12:15 AM / 0.26 ft 1:10 AM / 0.26 ft 2:01 AM / 0.25 ft 2:46 AM / 0.22 ft 3:28 AM / 0.20 ft 4:07 AM / 0.19 ft 4:44 AM / 0.18 ft 5:18 AM / 0.19 ft 5:51 AM / 0.20 ft 6:23 AM / 0.23 ft 6:55 AM / 0.25 ft 7:31 AM / 0.27 ft 8:10 AM / 0.28 ft 8:57 AM / 0.28 ft 9:51 AM / 0.27 ft 10:52 AM / 0.22 ft 12:12 AM / 0.36 ft 1:15 AM / 0.20 ft 2:13 AM / 0.03 ft 3:07 AM / -0.14 ft 3:58 AM / -0.28 ft 4:46 AM / -0.37 ft 5:33 AM / -0.39 ft 6:20 AM / -0.35 ft 7:06 AM / -0.25 ft 7:53 AM / -0.11 ft 8:42 AM / 0.05 ft 9:34 AM / 0.20 ft 10:29 AM / 0.32 ft 11:26 AM / 0.40 ft

5:43 PM / 2.69 ft 6:02 AM / 2.04 ft 6:57 AM / 2.04 ft 7:48 AM / 2.07 ft 8:35 AM / 2.14 ft 9:18 AM / 2.20 ft 9:59 AM / 2.27 ft 10:38 AM / 2.33 ft 11:15 AM / 2.37 ft 11:52 AM / 2.41 ft 12:29 PM / 2.46 ft 1:06 PM / 2.50 ft 1:47 PM / 2.55 ft 2:33 PM / 2.61 ft 3:26 PM / 2.68 ft 4:25 PM / 2.76 ft 5:29 PM / 2.87 ft 5:56 AM / 2.17 ft 7:02 AM / 2.28 ft 8:04 AM / 2.43 ft 9:02 AM / 2.61 ft 9:57 AM / 2.78 ft 10:50 AM / 2.91 ft 11:42 AM / 2.99 ft 12:34 PM / 3.01 ft 1:25 PM / 2.98 ft 2:18 PM / 2.90 ft 3:13 PM / 2.80 ft 4:11 PM / 2.71 ft 5:11 PM / 2.65 ft 6:09 PM / 2.63 ft

High

Low

High

12:00 AM / 2.62 ft 12:36 AM / 2.54 ft 1:14 AM / 2.44 ft 1:58 AM / 2.34 ft 2:48 AM / 2.24 ft 3:46 AM / 2.16 ft 4:50 AM / 2.14 ft

High

Low

12:00 PM / 0.18 ft 6:38 PM / 2.69 ft 12:52 PM / 0.21 ft 7:29 PM / 2.71 ft 1:41 PM / 0.21 ft 8:16 PM / 2.73 ft 2:28 PM / 0.21 ft 8:59 PM / 2.75 ft 3:12 PM / 0.21 ft 9:39 PM / 2.76 ft 3:54 PM / 0.22 ft 10:15 PM / 2.76 ft 4:34 PM / 0.25 ft 10:51 PM / 2.73 ft 5:14 PM / 0.30 ft 11:25 PM / 2.69 ft 5:53 PM / 0.36 ft 6:34 PM / 0.42 ft 7:17 PM / 0.47 ft 8:05 PM / 0.51 ft 8:59 PM / 0.54 ft 10:00 PM / 0.53 ft 11:06 PM / 0.47 ft 11:56 AM / 0.13 ft 1:01 PM / 0.00 ft 2:04 PM / -0.13 ft 3:04 PM / -0.25 ft 4:01 PM / -0.33 ft 4:57 PM / -0.34 ft 5:52 PM / -0.28 ft 6:47 PM / -0.16 ft 7:44 PM / -0.01 ft 8:41 PM / 0.16 ft 9:42 PM / 0.32 ft 10:44 PM / 0.44 ft 11:45 PM / 0.50 ft

6:34 PM / 2.99 ft 7:36 PM / 3.13 ft 8:34 PM / 3.24 ft 9:29 PM / 3.30 ft 10:22 PM / 3.28 ft 11:12 PM / 3.19 ft

Low

High

August 2009

12:43 AM / 0.51 ft 1:34 AM / 0.48 ft 2:20 AM / 0.42 ft 3:00 AM / 0.36 ft 3:37 AM / 0.30 ft 4:12 AM / 0.26 ft 4:44 AM / 0.24 ft 5:15 AM / 0.24 ft 5:46 AM / 0.25 ft 12:06 AM / 2.66 ft 6:18 AM / 0.27 ft 12:45 AM / 2.55 ft 6:54 AM / 0.30 ft 1:28 AM / 2.44 ft 7:35 AM / 0.33 ft 2:19 AM / 2.33 ft 8:24 AM / 0.36 ft 3:19 AM / 2.24 ft 9:22 AM / 0.38 ft 4:27 AM / 2.22 ft 10:30 AM / 0.36 ft 5:39 AM / 2.28 ft 11:41 AM / 0.28 ft 12:58 AM / 0.33 ft 1:55 AM / 0.13 ft 2:46 AM / -0.05 ft 3:34 AM / -0.19 ft 4:20 AM / -0.27 ft 5:05 AM / -0.27 ft 5:48 AM / -0.20 ft 12:25 AM / 2.83 ft 6:32 AM / -0.07 ft 1:11 AM / 2.63 ft 7:17 AM / 0.10 ft 2:00 AM / 2.43 ft 8:04 AM / 0.29 ft 2:53 AM / 2.27 ft 8:55 AM / 0.46 ft 3:51 AM / 2.16 ft 9:51 AM / 0.59 ft 4:53 AM / 2.14 ft 10:52 AM / 0.67 ft 12:08 AM / 0.77 ft 1:00 AM / 0.71 ft

6:27 AM / 2.05 ft 7:21 AM / 2.13 ft 8:09 AM / 2.24 ft 8:53 AM / 2.36 ft 9:34 AM / 2.47 ft 10:11 AM / 2.57 ft 10:47 AM / 2.65 ft 11:22 AM / 2.72 ft 11:57 AM / 2.77 ft 12:33 PM / 2.82 ft 1:14 PM / 2.85 ft 2:01 PM / 2.86 ft 2:56 PM / 2.87 ft 4:00 PM / 2.89 ft 5:09 PM / 2.94 ft 6:18 PM / 3.04 ft 6:48 AM / 2.44 ft 7:51 AM / 2.66 ft 8:47 AM / 2.89 ft 9:40 AM / 3.09 ft 10:30 AM / 3.23 ft 11:19 AM / 3.29 ft 12:07 PM / 3.27 ft 12:55 PM / 3.18 ft 1:44 PM / 3.04 ft 2:36 PM / 2.88 ft 3:32 PM / 2.75 ft 4:33 PM / 2.66 ft 5:34 PM / 2.64 ft 5:55 AM / 2.19 ft 6:51 AM / 2.30 ft

High

12:23 PM / 0.42 ft 7:03 PM / 2.66 ft 1:16 PM / 0.41 ft 7:51 PM / 2.71 ft 2:05 PM / 0.38 ft 8:34 PM / 2.77 ft 2:50 PM / 0.35 ft 9:13 PM / 2.81 ft 3:33 PM / 0.33 ft 9:49 PM / 2.84 ft 4:13 PM / 0.34 ft 10:23 PM / 2.84 ft 4:52 PM / 0.35 ft 10:57 PM / 2.80 ft 5:30 PM / 0.39 ft 11:31 PM / 2.74 ft 6:09 PM / 0.43 ft 6:51 PM / 0.49 ft 7:38 PM / 0.55 ft 8:32 PM / 0.60 ft 9:35 PM / 0.63 ft 10:44 PM / 0.60 ft 11:54 PM / 0.50 ft 12:51 PM / 0.15 ft 7:22 PM / 3.16 ft 1:55 PM / -0.01 ft 8:20 PM / 3.26 ft 2:54 PM / -0.14 ft 9:13 PM / 3.30 ft 3:50 PM / -0.22 ft 10:03 PM / 3.28 ft 4:43 PM / -0.23 ft 10:51 PM / 3.18 ft 5:35 PM / -0.16 ft 11:38 PM / 3.03 ft 6:26 PM / -0.02 ft 7:18 PM / 0.17 ft 8:11 PM / 0.37 ft 9:08 PM / 0.56 ft 10:08 PM / 0.70 ft 11:10 PM / 0.77 ft 11:53 AM / 0.68 ft 6:30 PM / 2.68 ft 12:50 PM / 0.65 ft 7:19 PM / 2.75 ft

Time Differences: Oregon Inlet-Wilmington, N.C. HIGH LOW -1:13 -1:07 Oregon Inlet Rodanthe, Pamlico Sound +1:45 +2:24 -1:54 -2:05 Cape Hatteras -1:39 -1:39 Hatteras Inlet -1:38 -1:41 Ocracoke Inlet -2:04 -2:13 Cape Lookout Beaufort Inlet Channel Range -1:40 -1:41 Location

Location

Core Creek Bridge Atlantic Beach Bogue Inlet New River Inlet New Topsail Inlet Wilmington

HIGH LOW -0:21 -0:06 -2:02 -2:03 -1:34 -1:37 -1:31 -1:35 -1:27 -0:52 +0:25 +1:05

use Hampton Roads data +/- correction

High

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31

July 2009

Low

3:49 AM / 4.74 ft 4:43 AM / 4.55 ft 5:36 AM / 4.46 ft

10:00 AM / 0.17 ft 10:52 AM / 0.22 ft 11:42 AM / 0.22 ft 12:33 AM / 0.67 ft 1:19 AM / 0.58 ft 2:02 AM / 0.50 ft 2:43 AM / 0.43 ft 3:22 AM / 0.39 ft 4:00 AM / 0.38 ft 4:36 AM / 0.38 ft 5:12 AM / 0.40 ft 5:48 AM / 0.41 ft 6:26 AM / 0.42 ft 12:37 AM / 4.91 ft 7:09 AM / 0.41 ft 1:26 AM / 4.72 ft 7:58 AM / 0.38 ft 2:24 AM / 4.57 ft 8:55 AM / 0.33 ft 3:30 AM / 4.49 ft 9:58 AM / 0.20 ft 4:40 AM / 4.53 ft 11:02 AM / 0.00 ft 12:02 AM / 0.63 ft 1:00 AM / 0.28 ft 1:55 AM / -0.06 ft 2:47 AM / -0.34 ft 3:36 AM / -0.52 ft 4:24 AM / -0.58 ft 5:12 AM / -0.52 ft 5:59 AM / -0.36 ft 12:37 AM / 5.64 ft 6:47 AM / -0.13 ft 1:27 AM / 5.21 ft 7:37 AM / 0.13 ft 2:20 AM / 4.84 ft 8:29 AM / 0.36 ft 3:14 AM / 4.57 ft 9:24 AM / 0.53 ft 4:10 AM / 4.42 ft 10:20 AM / 0.60 ft Low

5:06 AM / 4.39 ft

11:13 AM / 0.59 ft 12:05 AM / 1.01 ft 12:52 AM / 0.85 ft 1:35 AM / 0.69 ft 2:16 AM / 0.54 ft 2:54 AM / 0.44 ft 3:30 AM / 0.38 ft 4:05 AM / 0.36 ft 4:39 AM / 0.37 ft 5:14 AM / 0.38 ft 5:51 AM / 0.41 ft 6:34 AM / 0.44 ft 7:26 AM / 0.48 ft 8:27 AM / 0.49 ft 9:35 AM / 0.41 ft 10:44 AM / 0.22 ft 11:49 AM / -0.05 ft 12:41 AM / 0.39 ft 1:34 AM / 0.01 ft 2:24 AM / -0.29 ft 3:11 AM / -0.45 ft 3:57 AM / -0.47 ft 4:41 AM / -0.34 ft 5:26 AM / -0.11 ft 6:11 AM / 0.20 ft 6:59 AM / 0.52 ft 7:50 AM / 0.80 ft 8:46 AM / 1.00 ft 9:45 AM / 1.08 ft 10:42 AM / 1.04 ft 11:35 AM / 0.92 ft

12:05 AM / 5.53 ft 12:53 AM / 5.14 ft 1:43 AM / 4.81 ft 2:38 AM / 4.58 ft 3:35 AM / 4.49 ft 4:33 AM / 4.52 ft 5:28 AM / 4.66 ft

Low

10:48 PM / 0.77 ft 11:42 PM / 0.75 ft 12:30 PM / 0.20 ft 1:15 PM / 0.18 ft 1:58 PM / 0.17 ft 2:38 PM / 0.20 ft 3:17 PM / 0.26 ft 3:55 PM / 0.36 ft 4:33 PM / 0.49 ft 5:12 PM / 0.64 ft 5:54 PM / 0.79 ft 6:41 PM / 0.94 ft 7:36 PM / 1.07 ft 8:39 PM / 1.15 ft 9:49 PM / 1.11 ft 10:57 PM / 0.93 ft

7:09 PM / 5.83 ft 7:53 PM / 5.86 ft 8:33 PM / 5.85 ft 9:11 PM / 5.81 ft 9:46 PM / 5.72 ft 10:19 PM / 5.60 ft 10:50 PM / 5.44 ft 11:22 PM / 5.27 ft 11:56 PM / 5.09 ft

12:04 PM / -0.26 ft 1:03 PM / -0.52 ft 1:59 PM / -0.71 ft 2:54 PM / -0.80 ft 3:47 PM / -0.74 ft 4:39 PM / -0.54 ft 5:31 PM / -0.24 ft 6:25 PM / 0.13 ft 7:20 PM / 0.50 ft 8:18 PM / 0.82 ft 9:17 PM / 1.04 ft 10:16 PM / 1.14 ft 11:13 PM / 1.12 ft

6:32 PM / 6.38 ft 7:31 PM / 6.65 ft 8:26 PM / 6.82 ft 9:18 PM / 6.85 ft 10:09 PM / 6.73 ft 10:59 PM / 6.46 ft 11:48 PM / 6.08 ft

High

Low

High

12:04 PM / 0.52 ft 12:51 PM / 0.43 ft 1:35 PM / 0.35 ft 2:16 PM / 0.32 ft 2:55 PM / 0.33 ft 3:33 PM / 0.40 ft 4:11 PM / 0.50 ft 4:49 PM / 0.64 ft 5:30 PM / 0.80 ft 6:17 PM / 0.98 ft 7:11 PM / 1.16 ft 8:15 PM / 1.29 ft 9:26 PM / 1.29 ft 10:37 PM / 1.11 ft 11:42 PM / 0.78 ft

6:42 PM / 5.71 ft 7:26 PM / 5.81 ft 8:06 PM / 5.87 ft 8:43 PM / 5.87 ft 9:18 PM / 5.81 ft 9:50 PM / 5.69 ft 10:20 PM / 5.54 ft 10:50 PM / 5.37 ft 11:24 PM / 5.18 ft

12:49 PM / -0.33 ft 1:45 PM / -0.53 ft 2:38 PM / -0.61 ft 3:29 PM / -0.54 ft 4:19 PM / -0.32 ft 5:08 PM / 0.01 ft 5:58 PM / 0.40 ft 6:49 PM / 0.81 ft 7:43 PM / 1.16 ft 8:41 PM / 1.41 ft 9:40 PM / 1.51 ft 10:38 PM / 1.47 ft 11:31 PM / 1.32 ft

7:14 PM / 6.70 ft 8:07 PM / 6.84 ft 8:58 PM / 6.82 ft 9:46 PM / 6.64 ft 10:32 PM / 6.34 ft 11:19 PM / 5.95 ft

August 2009

High

12:05 AM / 4.99 ft 12:56 AM / 4.80 ft 1:58 AM / 4.64 ft 3:11 AM / 4.59 ft 4:26 AM / 4.71 ft 5:37 AM / 4.99 ft

High

4:39 PM / 5.66 ft 5:32 PM / 5.71 ft 6:22 PM / 5.77 ft 6:26 AM / 4.45 ft 7:14 AM / 4.47 ft 7:57 AM / 4.52 ft 8:38 AM / 4.56 ft 9:17 AM / 4.59 ft 9:53 AM / 4.63 ft 10:29 AM / 4.68 ft 11:05 AM / 4.76 ft 11:44 AM / 4.86 ft 12:28 PM / 4.99 ft 1:19 PM / 5.13 ft 2:16 PM / 5.30 ft 3:19 PM / 5.50 ft 4:25 PM / 5.76 ft 5:30 PM / 6.06 ft 5:49 AM / 4.70 ft 6:54 AM / 4.96 ft 7:55 AM / 5.25 ft 8:52 AM / 5.53 ft 9:47 AM / 5.75 ft 10:41 AM / 5.89 ft 11:34 AM / 5.93 ft 12:27 PM / 5.89 ft 1:21 PM / 5.79 ft 2:15 PM / 5.67 ft 3:11 PM / 5.57 ft 4:07 PM / 5.52 ft 5:03 PM / 5.53 ft

5:55 PM / 5.61 ft 5:58 AM / 4.46 ft 6:47 AM / 4.57 ft 7:32 AM / 4.71 ft 8:13 AM / 4.85 ft 8:51 AM / 4.97 ft 9:27 AM / 5.08 ft 10:01 AM / 5.20 ft 10:36 AM / 5.31 ft 11:14 AM / 5.42 ft 11:58 AM / 5.50 ft 12:49 PM / 5.56 ft 1:49 PM / 5.62 ft 2:56 PM / 5.72 ft 4:06 PM / 5.90 ft 5:14 PM / 6.17 ft 6:16 PM / 6.46 ft 6:41 AM / 5.37 ft 7:40 AM / 5.76 ft 8:35 AM / 6.10 ft 9:27 AM / 6.33 ft 10:17 AM / 6.42 ft 11:07 AM / 6.38 ft 11:56 AM / 6.22 ft 12:47 PM / 6.00 ft 1:39 PM / 5.76 ft 2:34 PM / 5.56 ft 3:31 PM / 5.46 ft 4:28 PM / 5.46 ft 5:21 PM / 5.55 ft 6:10 PM / 5.69 ft

High

Time Differences: Masonboro Inlet, N.C.-St. Marys, Ga. Location

Masonboro Inlet Bald Head Southport Lockwoods Folly Inlet Shallotte Inlet (Bowen Point) Little River (town), ICW North Myrtle Beach, ICW Myrtle Beach, Comb Brdg, ICW

HIGH

-0:07 -0:10 +0:07 -0:22 +0:17 +0:13 +1:46 +2:27

LOW

+0:09 -0:07 +0:15 -0:08 +0:32 +0:39 +2:46 +4:03

Location

Georgetown Harbor, SC Edisto Marina, Big Bay Cr. Ent. Ashepoo-Coosaw Cutoff, ICW Beaufort River, Beaufort, SC Skull Creek, Hilton Head S Ent. Thunderbolt, Savannah Rvr., GA Savannah River Entr., GA St. Marys Entrance, N Jetty, GA

use Charleston data +/- correction

HIGH

+1:25 -0:07 +0:19 +1:08 +0:35 +0:36 +0:04 -0:32

LOW

+2:09 -0:04 +0:33 +0:59 +0:31 +0:22 +0:10 +0:07


HISTORIC DOWNTOWN WILMINGTON

YACHT SALES

|

CAPE FEAR MARINA

CUSTOM YACHT CONSTRUCTION

|

34º 15.3' NORTH

Certified paint booth

58' Sport fish Albin Marine 26

YACHT SERVICE AND RESTORATION

77º 56.9' WEST

Boathouse

Marina & 70-ton Travel Lift

DEEP WATER, SECURE MARINA AND EXCELLENT DOCKSIDE SERVICES

• • • • • • • •

5000' floating dock with six face docks from 108'-176' Deepwater Slips up to 176' 70 Ton Marine Travel Lift 25 Skilled Craftsmen Full Mechancial Staff Electronics Custom Yacht Carpentry Fast, efficient and timely refits • Yacht Brokerage

cer t i f i e d NORTH CAROLINA

CLEAN MARINA

910.772.9277 www.bbyachts.com Minutes to restaurants, museums, historic attractions, water sports, grocery stores and more!


The Perfect Getaway To Get Started, Contact: Mobile East Marine

13398 Hwy 55 E. Alliance, NC 28509 252-745-5615 phone mobileeastmarine@embarqmail.com www.mobileeastmarine.com


All Fishing Options Available Cruising comfortably at 30 mph and top speed of 35 mph with standard fuel efficient twin Volvo-Penta turbo charged D3-190HP diesel engines, burning only 11 Gallons per hour, the Eastport 32 has a range of over 440 miles on a single tank and a “go anywhere” shallow draft of only 22 inches with maximum maneuverability for ease of docking. Features include the innovative drop down tailgate/ swim platform for easy access to the water, an enclosed head and a double “V” berth in the forward cabin and ample seating in the large open cockpit which converts into a “bunk” and an on deck Wet bar/Galley for entertaining. The luxurious “Pilot House” helm seat is the center of the ergonomically designed steering console with great all-round visibility and an outdoor feel, with an extended hard top for protection from the elements. The Eastport 32 is for lovers of water sports, entertaining, fishing and the great outdoors.

Proudly built in Washington, NCFor ByEastport BrooksYacht Boatworks, Built By Brooks Boatworks Inc. Exclusively Company Exclusively for Eastport Yacht Company


Jul/Aug 2009 - Carolina Currents